Epson Easy Photo Print Hilfe

> Anfang

Einleitung

Einführung in Epson Easy Photo Print


Einführung in Epson Easy Photo Print

Epson Easy Photo Print ist eine Software-Anwendung, mit der Sie auf einfache Weise Digitalbilder auf verschiedenen Papiersorten anordnen und drucken können.
  • Dabei können Sie alle Bedienschritte nacheinander durchlaufen, um Druckeinstellungen vorzunehmen und eine Vorschau des Druckbilds anzuzeigen, ohne dass Sie schwierige Einstellungen oder lästige Bedienvorgänge vornehmen müssen.
  • Mit den Einstellungen, die Sie unter der Quick Print (Schnelldruck)-Funktion gespeichert haben, können Sie Druckvorgänge durch einmaliges Klicken starten.
Hinweis:
  • Die Bildschirmdarstellungen in diesem Handbuch stammen aus Windows Vista.
  • Die verfügbaren Layouts und Papiertypen unterscheiden sich in Abhängigkeit vom ausgewählten Drucker. Einzelheiten finden Sie in der Dokumentation Ihres Druckers.


Epson Easy Photo Print Hilfe

> Anfang

Grundlegende Bedienvorgänge

1. Fotos auswählen
2. Layout und Druck


1. Fotos auswählen

In diesem Schritt lernen Sie, wie Sie den Ordner auswählen, in dem die Fotos gespeichert sind, und dann die Fotos, die Sie drucken möchten, aus einer Liste von Miniaturansichten auswählen.
Bildauswahlfenster
Starten Sie Epson Easy Photo Print.
Wählen Sie das Laufwerk und den Ordner aus, in dem Sie Ihre Fotos gespeichert haben.
Die Fotos im ausgewählten Ordner werden als Miniaturansichten angezeigt.
Klicken Sie unter Mac OS X auf die Schaltfläche [image] Select Folder (Ordner wählen), um das Dialogfeld Select Folder (Ordner wählen) zu öffnen. Wählen Sie dann den Ordner, in dem Sie Ihre Fotos gespeichert haben, und klicken Sie auf Open (Öffnen).
Wählen Sie das Foto, das Sie drucken möchten aus und geben Sie die Anzahl der Exemplare durch einen Klick auf die Schaltfläche [image] oder [image] an. Die ausgewählten Fotos erscheinen im Bereich Photos to Print (Fotos drucken).
Hinweis:
  • Sie können für alle Fotos im ausgewählten Ordner die selbe Anzahl an Kopien festlegen.
    Dialogfeld Select All (Alle auswählen)
  • Wenn Sie das Kontrollkästchen One-Click Selection (Ein-Klick-Auswahl) im Dialogfeld Preferences (Einstellungen) deaktivieren, wird die Anzahl der Kopien nicht automatisch auf 1 gesetzt, sobald Sie auf die Miniaturansicht klicken.
    Dialogfeld Preferences (Einstellungen) des Fensters Fotos auswählen
  • Um die Fotos aus dem Bereich Photos to Print (Fotos drucken) zu entfernen, wählen Sie die Fotos aus und klicken Sie auf die Schaltfläche Remove (Entfernen).
  • Um alle Fotos aus dem Bereich Photos to Print (Fotos drucken) unter Windows zu entfernen, klicken Sie mit der rechten Maustaste auf ein beliebiges Foto im Bereich Photos to Print (Fotos drucken) und dann auf Remove All (Alle entfernen) im Menü des Verknüpfungssymbols. Klicken Sie unter Mac OS X auf ein beliebiges Foto im Bereich Photos to Print (Fotos drucken), drücken Sie die Steuertaste und klicken Sie auf Remove All (Alle entfernen) im Menü des Verknüpfungssymbols.
  • Durch Wiederholen der Bedienschritte 2 können Sie auch in anderen Ordnern gespeicherte Fotos hinzufügen.
  • Um ein Foto vergrößert anzuzeigen, wählen Sie das Foto aus und klicken Sie auf die Schaltfläche Enlarge (Vergrößern) oder doppelklicken Sie auf das Foto.
    Dialogfeld Enlargement (Vergrößerung)
  • Wenn Sie keine Bilder anzeigen können, lesen Sie bitte Probleme beim Laden von Fotos.
Im nächsten Schritt wählen Sie das Layout für die Fotos aus und drucken sie.
2. Layout und Druck


2. Layout und Druck

In diesem Schritt lernen Sie, wie Sie Bilder anordnen und ihre Position im Fenster Druckeinstellungen einstellen.
Fenster Druckeinstellungen
Legen Sie Papier in das Gerät ein. Informationen zum Einlegen von Papier finden Sie in der Produktdokumentation.
Klicken Sie im Bildauswahlfenster auf die Schaltfläche Next Step (Weiter).
Das Fenster mit den Druckeinstellungen wird angezeigt.
Bestätigen Sie die Einstellungen für den Drucker, die Papierquelle, den Randlosdruck, die Papiergröße, den Papiertyp und den Druckmodus. Möchten Sie diese Einstellungen ändern, klicken Sie auf die Schaltfläche Printer Settings (Druckereinstellungen). Weitere Einzelheiten zum Dialogfeld Printer Settings (Druckereinstellungen) finden Sie unter Dialogfenster Printer Settings (Druckereinstellungen).
Aktivieren Sie Photo Layout (Fotolayout) unter Select Layout (Layout auswählen) in der linken Seite des Fensters und wählen dann ein Layout aus der Layoutauswahlliste aus. Einzelheiten zu diesem Fenster finden Sie unter Fenster Druckeinstellungen.
Die verfügbaren Layouts sind von der ausgewählten Papiergröße und Papierquelle abhängig.
Hinweis:
  • Informationen zum Drucken mit P.I.F.-Rahmen finden Sie unter Mit P.I.F.-Rahmen drucken.
  • Um die Fotos nach Ihren Wünschen anzuordnen, aktivieren Sie Manual (Manuell) unter Photo Layout (Fotolayout). Klicken Sie im eingeblendeten Fenster auf OK. Ziehen Sie die Fotos dann in die gewünschte Anordnung.
    Sie können die Bilder kopieren, indem Sie sie mehrmals in verschiedene Bereiche des Layoutrahmens ziehen.

    Um die Bilder aus der Anordnung zu entfernen, ziehen Sie diese aus dem Druckeinstellungsfenster. Sie können die Fotos auch durch einen Rechtsklick und einen Klick auf Clear Settings (Einstell lösch) entfernen (nur unter Windows).
  • Die Anzahl der zu druckenden Seiten ist standardmäßig auf eins gesetzt. Möchten Sie die Anzahl ändern, klicken Sie auf die Schaltfläche Number of Pages (Seitenanzahl) und geben Sie die gewünschte Anzahl von Kopien für jede Seite ein. Einzelheiten zu diesem Dialogfeld finden Sie unter Dialogfenster Number of Pages (Seitenanzahl).
  • Klicken Sie auf die Schaltfläche Positioning (Positionieren) um die Fotos zu drehen, vergrößern, maßstäblich zu verkleinern oder zu verschieben. Einzelheiten zu diesem Dialogfeld finden Sie unter Dialogfenster Positioning (Positionieren).
  • Klicken Sie auf die Schaltfläche Image Correct (Bildkorrektur) über dem Bild, um Korrekturen vorzunehmen.
    Dialogfenster Print Correction (Druckkorrektur)
  • Aktivieren Sie das Kontrollkästchen Date (Datum), wenn Sie die Bilder mit dem Datum und der Uhrzeit ausdrucken möchten. Anstatt des Datums und der Uhrzeit der Bilder können Sie auch ihren Dateinamen drucken, indem Sie die Einstellung im Dialogfeld Preferences (Einstellungen) ändern.
    Drucken von Fotos mit Datum und Uhrzeit oder Dateiname
Nachdem Sie die Layouteinstellungen vorgenommen haben, klicken Sie auf die Schaltfläche Print (Drucken), um den Druckvorgang zu starten.
Zum Abbrechen des Druckvorgangs klicken Sie auf die Schaltfläche Cancel (Abbrechen) in dem Fenster, das beim Drucken angezeigt wird. Abhängig vom PC kann der Druckvorgang jedoch nicht sofort abgebrochen werden.
Hinweis:
  • Ihre Ausdrucken sehen eventuell nicht so aus, wie sie im Vorschaufenster angezeigt werden. Wenn Sie die Bilder an den Rand des Druckbereichs verschieben, könnten sie mit einem weißen Rand gedruckt werden.
  • Für einen einfachen Ausdruck mit den aktuellen Einstellungen wählen Sie die Option Register Quick Print Settings (Schnelldruck-Einstellungen speichern) des Menüs Tools und speichern Sie die Druckeinstellungen, die Sie unter Quick Print (Schnelldruck) vorgenommen haben.
    In Quick Print (Schnelldruck) zum Drucken eintragen
Warten Sie, bis der Druckvorgang beendet ist, und vergewissern Sie sich, dass die Ausdrucke einwandfrei gedruckt wurden. Dieser Abschnitt erklärt die grundlegenden Bedienvorgänge. Einzelheiten zu Funktionen und Bedienvorgängen finden Sie unter Bildauswahlfenster.


Epson Easy Photo Print Hilfe

> Anfang

Verwendung von Epson Easy Photo Print

Bildauswahlfenster
Dialogfeld Select All (Alle auswählen)
Dialogfeld Enlargement (Vergrößerung)
Fenster Druckeinstellungen
Dialogfenster Printer Settings (Druckereinstellungen)
Dialogfenster Print Correction (Druckkorrektur)
Dialogfenster Portrait Enhance (Porträtverbesserung)
Dialogfenster Number of Pages (Seitenanzahl)
Menüs
Dialogfeld Search for Photos (Nach Fotos suchen) (nur unter Windows)
Dialogfeld Register Quick Print (Schnelldruck registrieren)
Dialogfeld Preferences (Einstellungen) des Fensters Fotos auswählen
Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen


Bildauswahlfenster

Sobald Sie Epson Easy Photo Print starten, erscheint das Bildauswahlfenster. Einzelheiten zur Auswahl der Bilder finden Sie unter 1. Fotos auswählen.
Windows:
Mac OS X:
1 | Ordnerstruktur | Hier wird die Ordnerstruktur der Festplatten-Laufwerke angezeigt.
2 | Miniaturansichten-Anzeigebereich | Die Miniaturansichten der im ausgewählten Ordner gespeicherten Bilder werden angezeigt. Sie können das Bild in der Vorschau der Miniaturansicht auswählen.
3 | Photos to Print (Fotos drucken) | Zeigt die Liste der Miniaturansichten, für die Sie die Anzahl Kopien im Miniaturansichten-Anzeigebereich festgelegt haben, an.
4 | Remove (Entfernen) | Klicken Sie auf diese Schaltfläche, um das ausgewählte Bild aus dem Bereich Photos to Print (Fotos drucken) zu entfernen.
5 | Next Step (Weiter) | Klicken Sie auf diese Schaltfläche, um das Fenster mit den Druckeinstellungen zu öffnen. Fenster Druckeinstellungen
6 | Print Using Registered Settings (Drucken mit den gespeicherten Einstellungen) | Dieses Kontrollkästchen ist verfügbar, wenn unter Quick Print (Schnelldruck) Einstellungen gespeichert sind. Wenn Sie dieses Kontrollkästchen aktivieren, ändert sich die Schaltfläche Next Step (Weiter) in Quick Print (Schnelldruck). Klicken Sie auf die Schaltfläche Quick Print (Schnelldruck), um einfach den Druckvorgang mit Ihren Einstellungen zu starten. In Quick Print (Schnelldruck) zum Drucken eintragen
7 | Dateieigenschaften | Dateiname, Dateigröße und Datum/Uhrzeit des in der Liste der Miniaturansichten ausgewählten Fotos werden angezeigt. Durch Doppelklicken auf eine Miniaturansicht werden Foto-Informationen angezeigt. Dialogfeld Enlargement (Vergrößerung) Außerdem wird angegeben, ob die Funktion Exif Print/PRINT Image Matching verfügbar ist.
8 | Enlarge (Vergrößern) | Klicken Sie auf diese Schaltfläche, um das ausgewählte Bild zu vergrößern.
9 | Select All (Alle auswählen) | Klicken Sie auf diese Schaltfläche, um das Dialogfeld Select All (Alle auswählen) zu öffnen. Dialogfeld Select All (Alle auswählen)
10 | Select Folder (Ordner wählen) (nur für Mac OS X) | Wählt den anzuzeigenden Ordner. Klicken Sie auf das Kombinationsfeld, um die Ordnerliste anzuzeigen. Klicken Sie auf die Schaltfläche [image] Select Folder (Ordner wählen), um das Dialogfeld Select Folder (Ordner wählen) zu öffnen. Wählen Sie dann den Ordner, in dem Sie Ihre Fotos gespeichert haben, und klicken Sie auf Open (Öffnen).
Vorsicht:
Löschen oder aktualisieren Sie die Quellbilder auf keinen Fall, bis sämtliche Vorgänge (wie z. B. Drucken) vollständig ausgeführt sind. Außerdem dürfen Sie das Medium, das die Bilder enthält (wie z. B. Speicherkarte, CD, DVD, MO usw.) nicht entnehmen oder ersetzen.
Hinweis:
  • Wenn Sie keine Bilder anzeigen können, lesen Sie bitte Probleme beim Laden von Fotos.
  • Einzelheiten zu den druckbaren Bilddaten finden Sie unter Technische Daten.
  • Exif Version 2.2 (auch bezeichnet als Exif Print, ein internationaler Standard für Digitalkameras) und PRINT Image Matching ermöglichen das Drucken von Fotos in hoher Qualität unter Verwendung einer Digitalkamera und eines Druckers, die diese Funktion unterstützen.


Dialogfeld Select All (Alle auswählen)

Klicken Sie im Bildauswahlfenster auf die Schaltfläche Select All (Alle auswählen), um dieses Dialogfeld einzublenden.
1 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
2 |  | Stellen Sie die Anzahl Kopien mit einem Klick auf die Schaltfläche [image] oder [image] oder durch direkte Eingabe der Anzahl ein.
3 | OK | Die eingestellte Anzahl Kopien wird für alle Bilder im ausgewählten Ordner übernommen und es öffnet sich wieder das Bildauswahlfenster.
4 | Cancel (Abbrechen) | Macht die Einstellungen rückgängig und kehrt zum Bildauswahlfenster zurück.


Dialogfeld Enlargement (Vergrößerung)

Klicken Sie im Bildauswahlfenster auf das Bild und dann auf die Schaltfläche Enlarge (Vergrößern), um das Dialogfeld Enlargement (Vergrößerung) anzuzeigen. Sie können dieses Dialogfeld auch einblenden, indem Sie auf das Foto doppelklicken.
1
Fit to Window (An Fenster anp.)
Aktivieren Sie dieses Kontrollkästchen, um den Vorschaumodus so zu ändern, dass das gesamte Bild im Vorschaubereich angezeigt wird.
2
Klicken Sie auf die Schaltfläche [image], um den Abbildungsmaßstab zu verkleinern, oder auf die Schaltfläche [image], um den Abbildungsmaßstab zu vergrößern.
Wenn das Kontrollkästchen Fit to Window (An Fenster anp.) aktiviert ist, ist es nicht möglich, den Abbildungsmaßstab des Bildes zu verkleinern/zu vergrößern.
3
Klicken Sie auf diese Schaltfläche, um das Bild um 90 Grad im oder gegen den Uhrzeigersinn zu drehen.
4
File Information (Datei-Informationen)
File Type (Dateityp)
Zeigt das Dateiformat des Bilds an.
File Size (Dateigröße)
Zeigt die Dateigröße des Bilds an.
Photo Size (Bildgröße)
Zeigt die Pixelanzahl des Bilds an.
5
Photo Information (Foto-Informationen)
Date/Time (Datum/Uhrzeit)
Zeigt das Aufnahmedatum und die -uhrzeit des Bilds an. Hat das Bild DCF-Format, aber das Aufnahmedatum wurde nicht gespeichert, oder Sie haben das Bild mit einem anderen Programm geändert und gespeichert, wird das Änderungsdatum angezeigt. Das Datum und die Uhrzeit werden im 24-Std.-Format angezeigt. Zum Beispiel 2007.07.31 17:00:09.
Camera (Kamera)
Zeigt die Nummer des Kameramodells, mit dem die Aufnahme gemacht wurde, an.
EXP Time (Belichtungszeit)
Zeigt die Belichtungszeit (Verschlusszeit) mit der das Bild aufgenommen wurde, an.
F Number (Blende)
Zeigt die Blende (Blendenöffnung) mit der das Bild aufgenommen wurde, an.
ISO Sensitivity (ISO-Filmempfindlichk.)
Zeigt die ISO-Filmempfindlichkeit mit der das Bild aufgenommen wurde, an.
Flash (Blitz)
Zeigt an, ob das Bild mit oder ohne Blitz aufgenommen wurde. Wurde der Blitz benutzt, wird ON (Ein) angezeigt. Wurde der Blitz nicht benutzt, wird OFF (Aus) angezeigt.
Exif/DCF Color Space (Exif/DCF-Farbsystem)
Zeigt die Farbrauminformation, die dem Exif-Tag zugewiesen wurde, an. Wurde der Farbraum nicht festgelegt, wird sRGB für die Bildverarbeitung verwendet. Je nach Dateiformat wird eine unbekannte Information als - angezeigt.
Mono. Info
Zeigt an, ob die Bilddaten monochrome Information enthalten.
6
Close (SchlieÁE)
Schließt das Dialogfeld und die Anwendung kehrt zum Bildauswahlenster zurück.
7
Previous (Vorheriges)Next (Weiter)
Klicken Sie hier, um das vorherige oder nächste Bild anzuzeigen.
8
Number of pages (Seitenanzahl)
Stellen Sie die Anzahl Kopien mit einem Klick auf die Schaltfläche [image] oder [image] oder durch direkte Eingabe der Anzahl ein.
9
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
10
Exif Print
Wird ein Foto angezeigt, das Exif Print-Informationen enthält, wird das Logo unten rechts eingeblendet. Die Exif Print-Informationen werden gelöscht, sobald Sie das Bild bearbeiten.
11
PRINT Image Matching
Wird ein Foto angezeigt, das PRINT Image Matching-Informationen enthält, wird das Logo unten rechts eingeblendet. Angaben zu Papier, das mit PRINT Image Matching kompatibel ist, finden Sie in der Druckerdokumentation. Die PRINT Image Matching-Informationen werden gelöscht, sobald Sie das Bild bearbeiten.
Weitere Informationen über PRINT Image Matching finden Sie auf der Epson-Website unter:
http://www.epson.com
Hinweis:
  • Wurden die Foto-Informationen von einer Digitalkamera im Originalformat aufgezeichnet, werden möglicherweise nicht alle Informationen angezeigt. Außerdem können Informationen, die nicht von der Digitalkamera aufgezeichnet wurden, nicht angezeigt werden.
  • Die Angaben über EXP Time (Belichtungszeit) und F Number (Blende) können sich von den Einstellungen bei der Aufnahme unterscheiden. Einzelheiten finden Sie in der Dokumentation Ihrer Kamera.


Fenster Druckeinstellungen

Dialogfenster Positioning (Positionieren)
Klicken Sie im Bildauswahlfenster auf die Schaltfläche Next Step (Weiter), um dieses Dialogfeld einzublenden.
Einzelheiten zu den Layouteinstellungen finden Sie unter 2. Layout und Druck.
1
Printer Settings (Druckereinstellungen)
Die Liste zeigt die aktuellen Druckereinstellungen an. Um diese Einstellungen zu ändern, klicken Sie auf die Schaltfläche Printer Settings (Druckereinstellungen).
Dialogfenster Printer Settings (Druckereinstellungen)
2
Photo Layout (Fotolayout)
Automatic (Automatisch)
Die Bilder, die Sie im Schritt Select Photos (Bilder auswählen) ausgewählt haben, werden automatisch angeordnet.
Manual (Manuell)
Dient zur manuellen Auswahl der Bilder für das Layout. Wählen Sie die gewünschten Bilder aus und fügen Sie sie durch Ziehen und Ablegen in den Layoutrahmen ein.
3
Fit to Window (An Fenster anp.)
Aktivieren Sie das Kontrollkästchen, um das gesamte Bild im Vorschaubereich anzuzeigen.
4
Positioning (Positionieren)
Klicken Sie auf diese Schaltfläche, um das Dialogfeld Positioning (Positionieren) zu öffnen. Hier können Sie die Bilder vergrößern, maßstäblich verkleinern, verschieben oder drehen.
Dialogfenster Positioning (Positionieren)
5
Image Correct (Bildkorrektur)
Klicken Sie hier, um das Dialogfeld Print Correction (Druckkorrektur) einzublenden, in dem Sie Korrekturen an Fotos vornehmen können. Abhängig vom ausgewählten Drucker wird die Schaltfläche Image Correct (Bildkorrektur) ausgeblendet und lässt sich nicht betätigen.
Dialogfenster Print Correction (Druckkorrektur)
6
Back (Zurück) (Close (SchlieÁE))
Kehrt zum Bildauswahlfenster zurück oder schließt dieses Fenster.
7
Number of Pages (Seitenanzahl)
Klicken Sie auf diese Schaltfläche, um das Dialogfeld Number of Pages (Seitenanzahl) zu öffnen. Sie können die Anzahl der zu druckenden Kopien für jede Seite oder die gleiche Anzahl an Kopien für alle Seiten eingeben.
Dialogfenster Number of Pages (Seitenanzahl)
8
Number of pages (Seitenanzahl)
Geben Sie die Anzahl der Exemplare ein, die von der aktuellen Seite gedruckt werden sollen.
9
Klicken Sie hier, um die vorherige oder nächste Seite anzuzeigen.
10
Print (Drucken)
Klicken Sie hier, um den Druckvorgang zu starten.
11
Date (Datum) (File Name (Dateiname))
Wenn Sie dieses Kontrollkästchen aktivieren, können Sie Fotos mit dem Datum und der Uhrzeit oder dem Dateinamen ausdrucken.
Drucken von Fotos mit Datum und Uhrzeit oder Dateiname
Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen
12
Dieses Symbol wird angezeigt, wenn die Slimming Correction (Slimming-Korrektur) auf das ausgewählte Foto angewendet wird. Die Korrekturen, die Sie im Dialogfeld Portrait Enhance (Porträtverbesserung) vornehmen, werden nicht im Vorschaubild des Fensters mit den Druckeinstellungen wiedergegeben.
Dialogfenster Portrait Enhance (Porträtverbesserung)
13
Dieses Symbol wird eingeblendet, wenn die Korrektur Face Definition (Gesichtsdefinition) oder Skin Radiance (Glänzende Haut) auf das ausgewählte Bild angewendet wird. Die Korrekturen, die Sie im Dialogfeld Portrait Enhance (Porträtverbesserung) vornehmen, werden nicht im Vorschaubild des Fensters mit den Druckeinstellungen wiedergegeben.
Dialogfenster Portrait Enhance (Porträtverbesserung)
14
Dieses Symbol wird angezeigt, wenn die Funktion Fix Red-Eye (Rote Augen bearb. Alle) auf das ausgewählte Bild angewendet wird. Die Korrektur Fix Red-Eye (Rote Augen bearb. Alle), die Sie im Dialogfeld Print Correction (Druckkorrektur) vornehmen, wird nicht im Vorschaubild des Fensters mit den Druckeinstellungen wiedergegeben.
Dialogfenster Print Correction (Druckkorrektur)
15
Frame Menu (Rahmen)
Klicken Sie auf diese Schaltfläche, um das Menü Frame Menu (Rahmen) einzublenden. Durch die Auswahl eines Menüpunkts können Sie P.I.F.-Rahmen erstellen, bearbeiten, hinzufügen oder löschen.
Dialogfeld Create/Edit Frame (Rahmen erst./bearb.)
Dialogfenster Add Frame (Rahmen hinzufügen)
16
Layout selection list (Layout-Auswahlliste)
Die verfügbaren Layouts für den ausgewählten Drucker und die ausgewählte Papiergröße werden angezeigt. Wählen Sie das Layout aus, das Sie verwenden möchten.
17
Select Layout (Layout auswählen)
Photo Layout (Fotolayout)Frame (Rahmen)
Wählen Sie zwischen Photo Layout (Fotolayout) und Frame (Rahmen). Wenn Sie Photo Layout (Fotolayout) auswählen, werden die Layouts angezeigt, die für den ausgewählten Drucker und die ausgewählte Papiergröße verfügbar sind. Wenn Sie Frame (Rahmen) auswählen, werden alle bisher hinzugefügten P.I.F.-Rahmen angezeigt. Informationen über das Hinzufügen eines P.I.F.-Rahmens und den Druck mit einem P.I.F.-Rahmen finden Sie unter Mit P.I.F.-Rahmen drucken.
Category (Kategorie)
Wenn Sie Frame (Rahmen) wählen, kann die Kategorie gewählt werden. Wenn Sie die Kategorie wechseln, werden nur die hinzugefügten P.I.F.-Rahmen angezeigt, die unter dieser Kategorie klassifiziert sind.
18
Fix Red-Eye All (Auto) (Rote Augen bearb. alle (Auto))
Die automatische Korrektur Fix Red-Eye (Rote Augen bearb. Alle) wird auf alle Fotos angewendet. Zum Abbrechen der Korrektur Fix Red-Eye (Rote Augen bearb. Alle) müssen Sie auf die Schaltfläche Image Correct (Bildkorrektur) klicken, um das Dialogfeld Print Correction (Druckkorrektur) zu öffnen. Deaktivieren Sie das Kontrollkästchen Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)), und klicken Sie auf die Schaltfläche Close (SchlieÁE).
Die Rote-Augen-Korrektur kann nur auf Bilder mit max. 20 Millionen Pixeln oder auf Bilder mit einer Länge oder Breite von max. 32.767 Pixeln angewendet werden.
Durch Verwendung dieser Schaltfläche können auch nicht erwünschte Bereiche in einigen Bildern korrigiert werden. Deaktivieren Sie in diesem Fall die Funktion Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) und verwenden Sie die Funktion Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)) im Fenster Print Correction (Druckkorrektur).
Dialogfenster Print Correction (Druckkorrektur)
Hinweise zum Layout:
  • Ist der Layoutname zu lang, um in der Layoutauswahlliste angezeigt zu werden, verwenden Sie die Bildlaufleiste.
  • Die verfügbaren Layouts sind von der ausgewählten Papiergröße und Papierquelle abhängig.
  • Die verfügbaren Layouts und die Anzahl der Bilder, die auf eine Seite gedruckt werden, hängen von der Papiergröße ab.
  • Eventuell müssen Sie die Bilder in einigen Layouts zuschneiden.
  • Wenn Sie das Layout Index (20) in der Layoutauswahlliste auswählen, zeigt die Vorschau eine Miniaturansicht des ausgewählten Bilds für eine grobe Erkennung an. Je nach Ausstattung Ihrer Digitalkamera, könnte sich die Miniaturansicht vom Originalbild unterscheiden, und die Ausdrucke sehen eventuell nicht so aus, wie sie im Vorschaufenster angezeigt werden. Der Grund liegt darin, dass die Miniaturansicht und das Originalbild ein unterschiedliches Verhältnis Höhe-zu-Breite haben.

Dialogfenster Positioning (Positionieren)

Klicken Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Positioning (Positionieren), um dieses Dialogfenster einzublenden.
1 | Magnification (Vergrößern) | Vergrößern oder verkleinern Sie den Abbildungsmaßstab von 50 bis 200 % durch die direkte Eingabe des Zahlenwerts oder durch Verschieben des Schiebereglers.
2 | Trim (Abschneiden) | Klicken Sie auf die Schaltfläche, um das Bild auf die Größe des Rahmens zu bringen, so dass keine weißen Ränder entstehen.
3 | Fit (Anpassen) | Klicken Sie auf diese Schaltfläche, um das ganze Bild im Fotorahmen sichtbar zu machen.
4 | Move Photo (Foto verschieben) | Klicken Sie auf die Schaltflächen, um ein Foto in Schritten von jeweils einem Pixel im Fotorahmen zu verschieben. Sie können ein Foto auch verschieben, indem Sie es ziehen. Klicken Sie auf die Schaltfläche [image] , um ein Bild zu zentrieren.
5 | Rotate (Drehen) | Klicken Sie auf die Schaltfläche [image] , um das Bild nach links zu drehen. Klicken Sie auf die Schaltfläche [image] , um das Bild nach rechts zu drehen.
 | Rotate all Photos (Alle Fotos drehen) | Aktivieren Sie das Kontrollkästchen und klicken Sie auf die Schaltfläche Rotate (Drehen), um alle ausgewählten Bilder in die gleiche Richtung zu drehen.
6 | Undo (Selected Photo) (Rückgängig (mark. Foto)) | Klicken Sie hier, um die an den ausgewählten Bildern vorgenommenen Einstellungen rückgängig zu machen.
7 | Undo (All Photos) (Rückgängig (alle Fotos)) | Klicken Sie hier, um die Einstellungen, die an allen Bildern der aktuellen Seite vorgenommen wurden, rückgängig zu machen.
8 | Close (SchlieÁE) | Schließt dieses Dialogfenster.
Oben


Dialogfenster Printer Settings (Druckereinstellungen)

Klicken Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Printer Settings (Druckereinstellungen), um dieses Dialogfenster einzublenden.
1
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
2
Printer (Drucker)
Wählen Sie den Drucker, der verwendet werden soll. Klicken Sie auf die Schaltfläche [image], um eine Liste der verfügbaren Drucker anzuzeigen.
3
Paper Source (Papierquelle)
Zeigt die Papierquelle für das Papier an, auf das gedruckt werden soll. Zur Anzeige aller verfügbaren Papierquellen klicken Sie auf die Schaltfläche [image].
4
Borderless (Randlos)
Wenn Sie dieses Kontrollkästchens aktivieren, können Sie Fotos ohne Rand drucken. Je nach ausgewählter Papierquelle können Sie das Kontrollkästchen eventuell nicht aktivieren.
5
Paper Size (Papiergröße)
Die verfügbaren Papiergrößen werden angezeigt. Zur Anzeige aller verfügbaren Papiergrößen klicken Sie auf die Schaltfläche [image].
6
Paper Type (Papiertyp)
Wählen Sie den Papiertyp zum Drucken aus. Zur Anzeige aller verfügbaren Papiertypen klicken Sie auf die Schaltfläche [image].
7
Print Mode (Druckmodus)
Die Druckqualität wird angezeigt. Zur Anzeige aller verfügbaren Druckmodi klicken Sie auf die Schaltfläche [image]. Ob verschiedene Print Mode (Druckmodus) zur Auswahl stehen, hängt vom ausgewählten Drucker und von der ausgewählten Papiersorte ab.
8
Borderless (Randlos)
Dient zur Einstellung des Bildanteils, der sich über den Rand erstreckt, für randlose Ausdrucke.
Diese Einstellung ist verfügbar, wenn Borderless (Randlos) ausgewählt wurde.
Auto Cut (Automatisch abtrennen)
Wählen Sie hier aus, wie das Rollenpapier durch die automatische Schneidvorrichtung abgetrennt wird. Dies wird angezeigt, wenn Rollenpapier als Paper Source (Papierquelle) ausgewählt ist.
Diese Funktion ist nicht verfügbar, wenn der Drucker Rollenpapier nicht unterstützt. Auch wenn der Drucker Rollenpapier unterstützt, wird Auto Cut (Automatisch abtrennen) nur angezeigt, wenn die automatische Schneidvorrichtung angebracht ist. Einzelheiten finden Sie in der Druckerdokumentation. Mac OS X unterstützt Rollenpapier nicht.
9
OK
Die Einstellungen werden angewendet und das Dialogfenster schließt sich.
10
Cancel (Abbrechen)
Die Einstellungen werden rückgängig gemacht und das Dialogfenster schließt sich.
Hinweis zu Papiertypen:
Die in der Liste angezeigten Papiertypen hängen vom ausgewählten Drucker ab. Einige Papiertypen in der Liste können einen anderen Namen als den normalerweise verwendeten haben.
Hinweis zu Randlosdruck:
Wenn Sie mehrere Fotos randlos auf eine Seite drucken, können sich die Größe und Ausdehnung zwischen den Fotos auf der Seite leicht unterscheiden.


Dialogfenster Print Correction (Druckkorrektur)

Klicken Sie zum Einblenden des Fensters Print Correction (Druckkorrektur) auf die Schaltfläche Image Correct (Bildkorrektur) im Fenster Print Settings (Druckeinstellungen). Je nach Bildformat und -einstellungen, wird eines der folgenden Dialogfelder für die Print Correction (Druckkorrektur) angezeigt.
Hinweis:
Wenn Sie das Fenster Print Correction (Druckkorrektur) schließen, werden die vorgenommenen Korrekturen nicht im Vorschaubild im Fenster mit den Druckeinstellungen reflektiert. Die Korrekturen zeigen sich direkt auf den Ausdrucken. Begutachten Sie die Ergebnisse der Korrekturen auf den Ausdrucken selbst.
1
Fit to Window (An Fenster anp.)
Aktivieren Sie das Kontrollkästchen, um das gesamte Bild im Vorschaubereich anzuzeigen.
2
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
3
Klicken Sie auf die Schaltfläche [image], um das Bild nach links zu drehen.
Klicken Sie auf die Schaltfläche [image], um das Bild nach rechts zu drehen.
Verwenden Sie diese Schaltflächen, um das Ergebnis der Korrekturen zu überprüfen. Die in diesem Dialogfenster eingestellt Drehung gilt nur für die Bilder, die im Dialogfenster Print Correction (Druckkorrektur) und Portrait Enhance (Porträtverbesserung) angezeigt werden. Das aktuelle Bilderlayout ändert sich nicht.
4
Auto Correct (Autokorrektur)
PhotoEnhance/Fix Photo
Diese Einstellung eignet sich am Besten für Bilder, die mit einer Videokamera, Digitalkamera oder einem Scanner erfasst wurden. Die Epson Funktion PhotoEnhance/Fix Photo erzeugt schärfere Bilder und lebhaftere Farben, indem sie den Kontrast, die Sättigung und die Helligkeit der Ausgangsbilddaten automatisch einstellt.
Hinweis:
Der Ausdruck mit der aktivierten Funktion PhotoEnhance/Fix Photo könnte sich je nach Ihrem Computersystem und der Dateigröße Ihres Bilds verlangsamen.
PRINT Image Matching
Gibt die Eigenschaften der Bilder wieder, die mit einer PRINT Image Matching kompatiblen Digitalkamera aufgenommen wurden.
Weitere Informationen über die Funktion PRINT Image Matching finden Sie auf der Epson-Website:
http://www.epson.com
None (Kein)
Entfernt alle Filter und versetzt das Bild zurück in den Originalzustand.
5
Scene Correction (Szenenkorrektur)
Standard
Automatische Einstellung für Fotos
People (Personen)
Optimiert die Hauttöne in Fotos von Personen.
Landscape (Landschaften)
Optimiert die Farben des Himmels und der Vegetation bei Landschaftsaufnahmen.
Night Scene (Nachtszene)
Stellt den Kontrast in Nachtaufnahmen ein.
Wenn Sie die Korrektur Night Scene (Nachtszene) wählen, ist die Einstellung Monochrome (Monochrom) nicht verfügbar.
Scene Correction Level (Szenenkorrekturniveau)
Mit dem Schieberegler können Sie das Niveau der Szenenkorrektur einstellen.
Die Funktion Scene Correction (Szenenkorrektur) ist nur verfügbar, wenn Sie die Einstellung PhotoEnhance/Fix Photo in Auto Correct (Autokorrektur) auswählen.
6
Optionen
Monochrome (Monochrom)
Für Schwarzweißbilder
Vivid & Clear (Leuchtend und deutlich)
Verleiht dem Bild Schärfe und einen hohen Kontrast.
Brightness (Helligkeit)
Mit dem Schieberegler können Sie die Helligkeit des Bildes einstellen.
Die verfügbaren Einstellungen hängen von den Einstellungen Auto Correct (Autokorrektur) und dem ausgewählten Papiertyp ab.
7
Digital Camera Correction (Digitalkamera-Korrektur)
Verringert das Bildrauschen, das bei Bildern einer Digitalkamera entstehen kann.
Standard: Reduziert das normale Farbrauschen.
Smooth Skin (Hautfarbe): Ergibt das glatte, natürliche Aussehen von Haut.
8
Fix Red-Eye (Auto) (Rote Augen bearb. (Auto))
Die Rote-Augen-Reduzierung wird angewendet.
Durch Verwendung dieser Schaltfläche können auch nicht erwünschte Bereiche in einigen Bildern korrigiert werden. Deaktivieren Sie in diesem Fall die Funktion Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) und verwenden Sie die Funktion Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)).
9
Apply to All Photos (Auf alle Fotos anwenden)
Die Einstellungen Auto Correct (Autokorrektur), Scene Correction (Szenenkorrektur), Monochrome (Monochrom), Vivid & Clear (Leuchtend und deutlich), Brightness (Helligkeit), Digital Camera Correction (Digitalkamera-Korrektur) und Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) werden auf alle Bilder im Bereich Photos to Print (Fotos drucken) angewendet.
10
Fix Red-Eye (Manual) (Rote Augen bearb. (Man.))
Die manuelle Rote-Augen-Reduzierung wird angewendet. Wenn Sie den Mauszeiger über das Bild bewegen, ändert sich die Zeigerform in ein Kreuz. Klicken Sie und wählen Sie die Position des roten Auges aus. Sie können bis zu 20 Rote-Augen-Positionen angeben.
Undo (Rückgängig)
Die letzte manuelle Rote-Augen-Reduzierung wird rückgängig gemacht.
Clear (Löschen)
Die gesamte manuelle Rote-Augen-Reduzierung wird gelöscht.
11
Close (SchlieÁE)
Das Dialogfenster wird geschlossen und die Anwendung kehrt zum Fenster mit den Druckeinstellungen zurück.
12
Portrait Enhance (Porträtverbesserung)
Klicken Sie auf diese Schaltfläche, um das Dialogfeld Portrait Enhance (Porträtverbesserung) zu öffnen.
Dialogfenster Portrait Enhance (Porträtverbesserung)
13
Previous (Vorheriges)Next (Weiter)
Um ein anderes Foto zur Anzeige oder Bearbeitung auszuwählen, klicken Sie auf Previous (Vorheriges) oder Next (Weiter).
14
Comments (Anmerkungen)
Fügt Bildern eine Anmerkung hinzu, wenn Sie in der Layout-Auswahlliste ein Layout auswählen, das Anmerkungen unterstützt. Wenn Sie ein Layout auswählen, das keine Anmerkungen unterstützt, wird das Textfeld Comments (Anmerkungen) abgeblendet und die Eingabe von Kommentaren ist nicht möglich. Sie können Kommentare von einer Länge bis zu 60 Zeichen eingeben. Die maximale Zeichenzahl hängt jedoch von Ihrem Betriebssystem ab. In einigen Layouts erscheint eventuell nicht die gesamte Zeichenfolge.
15
Apply to All Photos (Auf alle Fotos anwenden)
Fügt die unter Comments (Anmerkungen) eingegebenen Kommentare allen Bildern, die sich im Bereich Photos to Print (Fotos drucken) befinden, hinzu.
Hinweis zu Fix Red-Eye (Rote Augen bearb. Alle):
  • Die Rote-Augen-Korrektur kann nur auf Bilder mit max. 20 Millionen Pixeln oder auf Bilder mit einer Länge oder Breite von max. 32.767 Pixeln angewendet werden.
  • Wenn Sie das Fenster Print Correction (Druckkorrektur) schließen, werden die vorgenommenen Rote-Augen-Korrekturen nicht im Vorschaubild im Fenster mit den Druckeinstellungen wiedergegeben. Im Fenster mit den Druckeinstellungen wird jedoch das Symbol Fix Red-Eye (Rote Augen bearb. Alle) angezeigt.
    Fenster Druckeinstellungen
Wenn Sie RAW-Daten auswählen und ein Bild mithilfe eines Epson RAW Plug-In erstellen, wird das folgende Dialogfelder Print Correction (Druckkorrektur) angezeigt. Wird dieses Dialogfeld nicht angezeigt, prüfen Sie die Einstellungen RAW Development (RAW-Entwicklung) im Dialogfeld Preferences (Einstellungen).
Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen
Hinweise darüber, welche Digitalkameras zur Erstellung von RAW-Daten verwendet werden können, die von einem Epson RAW Plug-In unterstützt werden, finden Sie im Menü Help (Hilfe) unter Epson RAW Plug-In Information (Informationen über Epson RAW Plug-In).
1 | Fit to Window (An Fenster anp.) | Aktivieren Sie das Kontrollkästchen, um das gesamte Bild im Vorschaubereich anzuzeigen.
2 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
3 |  | Klicken Sie auf die Schaltfläche [image] , um das Bild nach links zu drehen. Klicken Sie auf die Schaltfläche [image] , um das Bild nach rechts zu drehen. Verwenden Sie diese Schaltflächen, um das Ergebnis der Korrekturen zu überprüfen. Die in diesem Dialogfenster eingestellt Drehung gilt nur für die Bilder, die im Dialogfenster Print Correction (Druckkorrektur) und Portrait Enhance (Porträtverbesserung) angezeigt werden. Das aktuelle Bilderlayout ändert sich nicht.
4 | Histogramm | Die Helligkeits- und Farbverteilung des Bildes im Vorschaubereich werden angezeigt.
5 | Scene (Szene) | Entsprechend der ausgewählten Szene wird eine automatische Korrektur angewendet. Wählen Sie zwischen No Adjustment (Keine Einstellung), Standard, People (Personen), Landscape (Landschaften) und Night Scene (Nachtszene).
6 | Lightness (Exposure) (Helligkeit (Belichtung)) | Die Belichtung wird in 13 Stufen eingestellt.
7 | White Balance (Weißbalance) | Zur Auswahl des Weißabgleichs zwischen As shot (Wie Aufnahme), Daylight (Tageslicht), Cloudy (Bewölkt), Shade (Schatten), Fluorescent (Neonlich), Incandescent (Glühbirne) und Flash (Blitz). Die Option White Balance (Weißbalance) ist nicht verfügbar, wenn Schwarzweiß-Foto ausgewählt wurde.
8 | Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) | Die Rote-Augen-Reduzierung wird angewendet. Durch Verwendung dieser Schaltfläche können auch nicht erwünschte Bereiche in einigen Bildern korrigiert werden. Deaktivieren Sie in diesem Fall die Funktion Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) und verwenden Sie die Funktion Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)).
9 | Apply to All Photos (Auf alle Fotos anwenden) | Die unter Scene (Szene), Lightness (Exposure) (Helligkeit (Belichtung)), White Balance (Weißbalance) und Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) eingegebenen Einstellungen werden auf die RAW-Dateien angewendet, die von unter Epson RAW Plug-In Information (Informationen über Epson RAW Plug-In) aufgelisteten Digitalkameras aufgenommen wurden.
10 | Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)) | Die manuelle Rote-Augen-Reduzierung wird angewendet. Wenn Sie den Mauszeiger über das Bild bewegen, ändert sich die Zeigerform in ein Kreuz. Klicken Sie und wählen Sie die Position des roten Auges aus. Sie können bis zu 20 Rote-Augen-Positionen angeben.
 |  | Undo (Rückgängig) | Die letzte manuelle Rote-Augen-Reduzierung wird rückgängig gemacht.
 |  | Clear (Löschen) | Die gesamte manuell vorgenommene Rote-Augen-Reduzierung wird beendet.
11 | Close (SchlieÁE) | Das Dialogfenster wird geschlossen und die Anwendung kehrt zum Fenster mit den Druckeinstellungen zurück.
12 | Portrait Enhance (Porträtverbesserung) | Klicken Sie auf diese Schaltfläche, um das Dialogfeld Portrait Enhance (Porträtverbesserung) zu öffnen. Dialogfenster Portrait Enhance (Porträtverbesserung)
13 | Previous (Vorheriges)Next (Weiter) | Um ein anderes Bild zur Anzeige oder Bearbeitung auszuwählen, klicken Sie auf Previous (Vorheriges) oder Next (Weiter).
14 | Comments (Anmerkungen) | Fügt Bildern eine Anmerkung hinzu, wenn Sie in der Layout-Auswahlliste ein Layout auswählen, das Anmerkungen unterstützt. Wenn Sie ein Layout auswählen, das keine Anmerkungen unterstützt, wird das Textfeld Comments (Anmerkungen) abgeblendet und die Eingabe von Kommentaren ist nicht möglich. Sie können Kommentare von einer Länge bis zu 60 Zeichen eingeben. Die maximale Zeichenzahl hängt jedoch von Ihrem Betriebssystem ab. In einigen Layouts erscheint eventuell nicht die gesamte Zeichenfolge.
15 | Apply to All Photos (Auf alle Fotos anwenden) | Fügt die unter Comments (Anmerkungen) eingegebenen Kommentare allen Dateien hinzu, die sich im Bereich Photos to Print (Fotos drucken) befinden.
Hinweis zu Fix Red-Eye (Rote Augen bearb. Alle):
  • Die Rote-Augen-Korrektur kann nur auf Bilder mit max. 20 Millionen Pixeln oder auf Bilder mit einer Länge oder Breite von max. 32.767 Pixeln angewendet werden.
  • Wenn Sie das Fenster Print Correction (Druckkorrektur) schließen, werden die vorgenommenen Rote-Augen-Korrekturen nicht im Vorschaubild im Fenster mit den Druckeinstellungen wiedergegeben. Im Fenster mit den Druckeinstellungen wird jedoch das Symbol Fix Red-Eye (Rote Augen bearb. Alle) angezeigt.
    Fenster Druckeinstellungen


Dialogfenster Portrait Enhance (Porträtverbesserung)

Klicken Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Image Correct (Bildkorrektur), um das Dialogfenster Portrait Enhance (Porträtverbesserung) zu öffnen, und klicken Sie dann im Dialogfenster Print Correction (Druckkorrektur) auf die Schaltfläche Portrait Enhance (Porträtverbesserung).
1
Fit to Window (An Fenster anp.)
Aktivieren Sie das Kontrollkästchen, um das gesamte Bild im Vorschaubereich anzuzeigen.
2
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
3
Klicken Sie auf die Schaltfläche [image], um den Abbildungsmaßstab zu vergrößern, und auf die Schaltfläche [image], um den Abbildungsmaßstab zu verkleinern.
Wenn das Kontrollkästchen Fit to Window (An Fenster anp.) aktiviert ist, ist es nicht möglich, den Abbildungsmaßstab des Bildes zu verkleinern/zu vergrößern.
4
Image View (Bild-Ansicht)
Hier können Sie das Ergebnis der Korrekturen Face Definition (Gesichtsdefinition),Skin Radiance (Glänzende Haut) oder Slimming überprüfen.
Single (Modified Image) (Eins (Geändertes Bild))
Klicken Sie auf diese Schaltfläche, um nur das geänderte Bild in Image View (Bild-Ansicht) anzuzeigen.
Dual (Original and Modified) (Zwei (Original u. geänd. Bild))
Klicken Sie auf diese Schaltfläche, um neben dem veränderten Bild das Originalbild in der Image View (Bild-Ansicht) anzuzeigen.
5
Face Definition (Gesichtsdefinition)
Die Korrektur Face Definition (Gesichtsdefinition) wird mithilfe eines Schiebereglers in sechs Stufen eingestellt.
6
Skin Radiance (Glänzende Haut)
Die Korrektur Skin Radiance (Glänzende Haut) wird mithilfe eines Schiebereglers in sechs Stufen eingestellt. Wenn Sie den Schieberegler nach rechts verschieben, wird die Einstellung für Glänzende Haut heller. Wenn im Dialogfenster Print Correction (Druckkorrektur) Monochrome (Monochrom) ausgewählt ist, wird die Korrektur Skin Radiance (Glänzende Haut) nicht angewendet.
7
Apply to All Photos (Auf alle Fotos anwenden)
Die Korrekturen Face Definition (Gesichtsdefinition) und Skin Radiance (Glänzende Haut) werden auf alle Bilder im Bereich Photos to Print (Fotos drucken) angewendet. Je nach Bild können diese Korrekturen auf manche Fotos nicht angewendet werden.
8
Slimming Correction (Slimming-Korrektur)
Mit dem Schieberegler können Sie die Slimming Correction (Slimming-Korrektur) in vier Stufen in die vertikale oder horizontale Richtung des Fotos einstellen.
Wenn Sie Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)) im Dialogfeld Print Correction (Druckkorrektur) verwenden möchten, wenden Sie die Rote-Augen-Reduzierung an, bevor Sie Slimming Correction (Slimming-Korrektur) verwenden; andernfalls werden die Bilder möglicherweise nicht richtig korrigiert.
9
Default (Standard)
Alle Bildkorrekturen, die im Bereich Image View (Bild-Ansicht) vorgenommen wurden, werden zurückgesetzt.
10
Close (SchlieÁE)
Das Dialogfenster wird geschlossen und die Anwendung kehrt zum Dialogfenster Print Correction (Druckkorrektur) zurück.
11
Previous (Vorheriges)Next (Weiter)
Um ein anderes Bild zur Anzeige oder Bearbeitung auszuwählen, klicken Sie auf Previous (Vorheriges) oder Next (Weiter).
Hinweis:
  • Um mit der Funktion Portrait Enhance (Porträtverbesserung) die besten Ergebnisse zu erzielen, werden die folgenden Bilder empfohlen:
    - Maximal drei Personen, die nach vorne schauen, sind auf dem Bild.
    - Personen befinden sich in senkrechter und waagerechter Position auf dem Foto.
    - Personen befinden sich in der Mitte des Fotos.
    - Die Gesichter sind im Verhältnis zum Gesamtbild nicht extrem groß oder klein.
    - Die Gesichter sind nicht geneigt.
    - Die Gesichter sind nicht zu nah.
    - Die Gesichter sind nicht von Sonnenbrillen, Hüten oder Mützen verdeckt.
  • Kann das Bild nicht als Porträtaufnahme erkannt werden, kann die Funktion Portrait Enhance (Porträtverbesserung) nicht angewendet werden.
  • Face Definition (Gesichtsdefinition) korrigiert das Bild um das Gesicht herum. Ist die Korrekturstärke zu hoch, könnte das Bild um das Gesicht herum verzerrt werden. Schieben Sie in diesem Fall den Schieberegler nach links.
  • Wenn Sie die Fenster Portrait Enhance (Porträtverbesserung) und Print Correction (Druckkorrektur) schließen, werden die vorgenommenen Korrekturen nicht im Vorschaubild im Fenster mit den Druckeinstellungen wiedergegeben. Im Fenster mit den Druckeinstellungen wird jedoch das Symbol Portrait Enhance (Porträtverbesserung) angezeigt.
    Fenster Druckeinstellungen
  • Auf Bilder mit weniger als 240 Pixeln kann die Funktion Portrait Enhance (Porträtverbesserung) nicht angewendet werden.


Dialogfenster Number of Pages (Seitenanzahl)

Das Dialogfeld Number of Pages (Seitenanzahl) wird angezeigt, wenn Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Number of Pages (Seitenanzahl) klicken.
1 | Anzahl der Kopien für jede Seite | Klicken Sie auf das Foto, für das Sie eine andere Anzahl an Exemplaren festlegen möchten, und klicken Sie dazu auf die Nach-oben- bzw. Nach-unten-Pfeiltaste oder geben Sie die Anzahl direkt ein. Sie können 99 als maximale Anzahl festlegen. Die Standardanzahl ist eine Kopie.
2 | Copies per Page (Exemplare/Seite) | Gibt die gleiche Anzahl an Kopien für alle Seiten an. Klicken Sie auf die Nach-oben- bzw. Nach-unten-Pfeiltaste, um die Anzahl zu ändern, oder geben Sie die Anzahl der Exemplare direkt ein. Sie können 99 als maximale Anzahl festlegen. Die Standardanzahl ist eine Kopie.
3 | Apply (Übernehmen) | Übernimmt die unter Copies per Page (Exemplare/Seite) eingestellte Anzahl der Kopien für alle Seiten.
4 | Close (SchlieÁE) | Das Dialogfenster wird geschlossen und die Anwendung kehrt zum Fenster mit den Druckeinstellungen zurück.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Menüs

Windows
Mac OS X
In diesem Abschnitt werden die Menüoptionen beschrieben.
Hinweis:
Einige Menüs sind in bestimmten Fenstern nicht verfügbar. Zum Anzeigen dieser Optionen müssen Sie zu einem anderen Fenster wechseln.

Windows

Die Menüoptionen werden oben im Fenster Epson Easy Photo Print angezeigt.

Menü File (Datei)

Das Menü File (Datei) enthält folgende Punkte:
Find Photos (Fotos suchen) | Das Dialogfenster Search for Photos (Nach Fotos suchen) wird geöffnet. Hier können Sie die Suche nach Dateinamen oder Aufnahmedatum/-uhrzeit durchführen. Nach Bildern suchen (nur unter Windows)
Show Results (Ergebnisse anzeigen) | Das vorher gesuchte Bild wird bis zum Beenden von Epson Easy Photo Print angezeigt.
Print (Drucken) | Der Druckvorgang erfolgt mit den vorgegebenen Einstellungen. Wenn der angegebene Drucker Epson Easy Photo Print nicht unterstützt, wird das Fenster Druckertreiber-Einstellungen angezeigt. Nehmen Sie in diesem Fenster die Druckeinstellungen vor und starten Sie den Druckvorgang.
Manual Print (Manuell drucken) | Das Fenster Druckertreiber-Einstellungen wird angezeigt. Nehmen Sie in diesem Fenster die Druckeinstellungen vor und starten Sie den Druckvorgang. Wenn Sie mit den Druckertreiber-Einstellungen Fotos drucken, werden die Bildkorrekturen, die Sie im Dialogfeld Print Correction (Druckkorrektur) durchgeführt haben, sowie Exif Print und PRINT Image Matching nicht auf Ihre Bilder angewendet. Um beste Ergebnisse zu erzielen, wählen Sie in Ihrem Druckertreiber PhotoEnhance/Fix Photo aus.
Exit (Beenden) | Schließt Epson Easy Photo Print.

Menü Properties (Eigenschaften)

Das Menü Properties (Eigenschaften) enthält folgende Punkte:
Select All (Alle auswählen) | Alle Miniaturansichten werden ausgewählt.
Reset Manual Flow (Manuellen Fluss zurücksetzen) | Die manuell in das Fenster mit den Druckeinstellungen geladenen Bilder werden in ihren Originalzustand vor dem Laden zurückversetzt. Sollten sich jedoch keine Bilder in dem Bereich befinden, ist diese Einstellung nicht verfügbar. Fenster Druckeinstellungen

Menü View (Ansicht)

Das Menü View (Ansicht) enthält folgende Punkte:
Thumbnail Size (Miniaturengröße) | Wählen Sie im Fenster Select Photos (Fotos auswählen) die Anzeigegröße der Foto-Miniaturansichten aus. Wählen Sie unter Print Settings (Druckeinstellungen) im Fenster, das sich öffnet, wenn Sie unter Photo Layout (Fotolayout) Manual (Manuell) auswählen, die Anzeigegröße für die Miniaturansichten aus.
Sort By (Sortieren nach) | Sie können Miniaturansichten im Auswahlfenster nach den folgenden Kriterien sortieren: Photo Date (Foto-Datum), File Modification Date (Dateiänderungsdatum) oder File Name (Dateiname).
Enlargement (Vergrößerung) | Das Dialogfenster Enlargement (Vergrößerung) wird für das ausgewählte Bild geöffnet und die Eigenschaften werden angezeigt. Dialogfeld Enlargement (Vergrößerung)
Refresh (Aktualisieren) | Aktualisiert die Miniaturansicht der ausgewählten Bilder falls Sie aus Versehen die Bilder im ausgewählten Ordner gelöscht haben sollten.

Menü Tools

Das Menü Tools enthält folgende Punkte:
Register Quick Print Settings (Schnelldruck-Einstellungen speichern) | Öffnet das Dialogfenster Register Quick Print (Schnelldruck registrieren). Dialogfeld Register Quick Print (Schnelldruck registrieren)
Preferences (Einstellungen) | Öffnet das Dialogfenster Preferences (Einstellungen). Dialogfeld Preferences (Einstellungen) des Fensters Fotos auswählen Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen

Menü Help (Hilfe)

Das Menü Help (Hilfe) enthält folgende Punkte:
Epson Easy Photo Print Benutzerhandbuch
Dieses Online-Handbuch wird angezeigt.
Show ToolTips (QuickInfos anzeigen)
Bei Aktivierung wird eine Erläuterungsmeldung angezeigt, wenn der Mauszeiger sich auf einer Schaltfläche oder einem Symbol befindet.
Show Alerts (Warnungen anzeigen)
Bei Aktivierung werden Warnmeldungen angezeigt.
Epson RAW Plug-In Information (Informationen über Epson RAW Plug-In)
Zeigt Informationen zu den Digitalkameras an, mit denen vom Epson RAW Plug-In unterstützte RAW-Daten erstellt werden können.
Der Epson RAW Plug-In wurde von Epson entwickelt, damit RAW-Daten in Epson Easy Photo Print geladen werden können.
About (Info) Epson Easy Photo Print
Dient zur Anzeige der Versionsinformationen.
Oben

Mac OS X

Die Menüoptionen werden oben im Bildschirm angezeigt.

Epson Easy Photo Print-Menü

Das Menü Epson Easy Photo Print enthält folgende Punkte:
About (Info) Epson Easy Photo Print | Dient zur Anzeige der Versionsinformationen.
Preferences (Einstellungen) | Dient zum Anzeigen des Dialogfensters Preferences (Einstellungen). Einzelheiten finden Sie unter Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen.
Services (Dienste) | Dieses Menü wird in Epson Easy Photo Print nicht verwendet.
Hide (Ausblenden) Epson Easy Photo Print | Wählen Sie diese Option, um Epson Easy Photo Print auszublenden.
Hide Others (Andere ausblenden) | Wählen Sie diese Option, um alle Anwendungen außer Epson Easy Photo Print auszublenden.
Show All (Alle einblenden) | Wählen Sie diese Option, um alle Anwendungen außer Epson Easy Photo Print nach der Auswahl von Hide Others (Andere ausblenden) einzublenden.
Quit (Beenden) Epson Easy Photo Print | Schließt Epson Easy Photo Print.

Menü File (Datei)

Das Menü File (Datei) enthält folgende Punkte:
Print (Drucken) | Der Druckvorgang erfolgt mit den vorgegebenen Einstellungen. Wenn der angegebene Drucker Epson Easy Photo Print nicht unterstützt, wird das Fenster Druckertreiber-Einstellungen angezeigt. Nehmen Sie in diesem Fenster die Druckeinstellungen vor und starten Sie den Druckvorgang.
Manual Print (Manuell drucken) | Das Fenster Druckertreiber-Einstellungen wird angezeigt. Nehmen Sie in diesem Fenster die Druckeinstellungen vor und starten Sie den Druckvorgang. Wenn Sie mit den Druckertreiber-Einstellungen Fotos drucken, werden die Bildkorrekturen, die Sie im Dialogfeld Print Correction (Druckkorrektur) durchgeführt haben, sowie Exif Print und PRINT Image Matching nicht auf Ihre Bilder angewendet. Um beste Ergebnisse zu erzielen, wählen Sie in Ihrem Druckertreiber PhotoEnhance/Fix Photo aus.

Menü Edit (Bearbeiten)

Das Menü Edit (Bearbeiten) enthält folgende Punkte:
Undo (Rückgängig) | Der zuletzt durchgeführte Vorgang im Bearbeitungsfeld wird rückgängig gemacht.
Cut (Ausschneiden) | Der ausgewählte Text wird ausgeschnitten.
Copy (Kopieren) | Der ausgewählte Text wird kopiert.
Paste (Einfügen) | Der kopierte Text wird eingefügt.
Clear (Löschen) | Der ausgewählte Text wird gelöscht.
Select All (Alle auswählen) | Wählt alle Bilder oder Text aus.
Reset Manual Flow (Manuellen Fluss zurücksetzen) | Die manuell in das Fenster mit den Druckeinstellungen geladenen Bilder werden in ihren Originalzustand vor dem Laden zurückversetzt. Sollten sich jedoch keine Bilder in dem Bereich befinden, ist diese Einstellung nicht verfügbar. Fenster Druckeinstellungen

Menü View (Ansicht)

Das Menü View (Ansicht) enthält folgende Punkte:
Thumbnail Size (Miniaturengröße) | Wählen Sie in dem Fenster, das sich öffnet, wenn unter Photo Layout (Fotolayout) Manual (Manuell) ausgewählt wird, die Anzeigegröße für die Miniaturansichten aus.
Sort By (Sortieren nach) | Sie können Miniaturansichten im Auswahlfenster nach den folgenden Kriterien sortieren: Photo Date (Foto-Datum), File Modification Date (Dateiänderungsdatum) oder File Name (Dateiname).
Enlargement (Vergrößerung) | Das Dialogfenster Enlargement (Vergrößerung) wird für das ausgewählte Bild geöffnet und die Eigenschaften werden angezeigt. Dialogfeld Enlargement (Vergrößerung)

Menü Tools

Das Menü Tools enthält folgende Punkte:
Register Quick Print Settings (Schnelldruck-Einstellungen speichern)
Öffnet das Dialogfenster Register Quick Print (Schnelldruck registrieren).
Dialogfeld Register Quick Print (Schnelldruck registrieren)

Menü Help (Hilfe)

Das Menü Help (Hilfe) enthält folgende Punkte:
Epson Easy Photo Print Benutzerhandbuch
Dieses Online-Handbuch wird angezeigt.
Show ToolTips (QuickInfos anzeigen)
Bei Aktivierung wird eine Erläuterungsmeldung angezeigt, wenn der Mauszeiger sich auf einer Schaltfläche oder einem Symbol befindet.
Show Alerts (Warnungen anzeigen)
Bei Aktivierung werden Warnmeldungen angezeigt.
Epson RAW Plug-In Information (Informationen über Epson RAW Plug-In)
Zeigt Informationen zu den Digitalkameras an, mit denen vom Epson RAW Plug-In unterstützte RAW-Daten erstellt werden können.
Der Epson RAW Plug-In wurde von Epson entwickelt, damit RAW-Daten in Epson Easy Photo Print geladen werden können.
Oben


Dialogfeld Search for Photos (Nach Fotos suchen) (nur unter Windows)

Klicken Sie auf die Option Find Photos (Fotos suchen) des Menüs File (Datei), um dieses Dialogfeld einzublenden.
Hinweis:
Das Dialogfeld ist nicht unter Mac OS X verfügbar.
Einzelheiten zur Bildersuche finden Sie unter Nach Bildern suchen (nur unter Windows).
1 | Search in (Suchen in) | Zeigt das im Bildauswahlfenster ausgewählte Laufwerk oder den Ordner.
2 | File Name (Dateiname) | Geben Sie den zu suchenden Dateinamen ein. Wenn Sie sich nicht an den ganzen Dateinamen erinnern, können Sie nach der Datei suchen, indem Sie einen Teil des Dateinamens eingeben.
3 | Modified date (Datum ÁEder.) | Geben Sie das Datum der letzten Änderung des Bildes ein, zum Beispiel 2003.10.01.
4 | Date/Time (Datum/Uhrzeit) | Geben Sie das Aufnahmedatum des Bildes ein. Zum Beispiel 2003.10.01 12:00.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
6 | Cancel (Abbrechen) | Klicken Sie hier, um die Suche anzuhalten.
7 | Search (Suchen) | Klicken Sie auf diese Schaltfläche, um die Suche zu starten.
8 | Close (SchlieÁE) | Das Dialogfeld wird geschlossen und die Anwendung kehrt zum Bildauswahlfenster zurück.
Hinweis:
Sie können das Modified date (Datum ÁEder.) und Date/Time (Datum/Uhrzeit) der Bilddaten, die Exif-Informationen enthalten, eingeben. Für die Bilddaten, die keine Exif-Information enthalten, können sie das Modified date (Datum ÁEder.) eingeben.


Dialogfeld Register Quick Print (Schnelldruck registrieren)

Klicken Sie im Fenster mit den Druckeinstellungen auf die Option Register Quick Print Settings (Schnelldruck-Einstellungen speichern) des Menüs Tools, um dieses Dialogfenster einzublenden.
Wenn Sie Ihre häufig benutzten Druckeinstellungen speichern, können Sie durch die Aktivierung des Kontrollkästchens Print Using Registered Settings (Drucken mit den gespeicherten Einstellungen) und Klicken auf die Schaltfläche Quick Print (Schnelldruck) Ausdrucke mit Ihren Einstellungen herstellen.
In Quick Print (Schnelldruck) zum Drucken eintragen
1 | Unregistered (Nicht eingetragen)/Registered (Eingetragen) | Sie können 2 Gruppen von Einstellungen speichern. Wählen Sie die Nummer, um die Einstellungen zu speichern oder löschen.
2 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
3 | Current Settings (Aktuelle Einstellungen) | Informationen zu den aktuellen Einstellungen werden angezeigt.
4 | Settings to Register (Einzutragende Einstellungen) | Die Einstellungen, die gespeichert werden sollen, werden angezeigt.
5 | Create a shortcut icon on the desktop. (Verknüpfungssymbol auf dem Desktop einrichten.) | Richtet für Quick Print (Schnelldruck) ein Verknüpfungssymbol auf dem Desktop ein. Sie können den Druckvorgang starten, indem Sie die Bilddaten auf das Symbol ziehen.
6 | Display a confirmation message before printing. (Vor dem Drucken zur Bestätigung auffordern.) | Zeigt eine Druckbestätigungsmeldung an, sobald Sie auf die Schaltfläche Quick Print (Schnelldruck) im Bildauswahlfenster klicken oder die Bilddaten auf das Verknüpfungssymbol Quick Print (Schnelldruck) auf dem Desktop ziehen.
7 | Clear Settings (Einstell lösch) | Die Einstellungen des ausgewählten Elements werden gelöscht.
8 | Save Settings (Einstell. sp.) | Die Einstellungen des ausgewählten Elements werden gespeichert.
9 | Close (SchlieÁE) | Schließt das Dialogfenster Register Quick Print (Schnelldruck registrieren) und kehrt zum Fenster mit den Druckeinstellungen zurück.


Dialogfeld Preferences (Einstellungen) des Fensters Fotos auswählen

Klicken Sie im Fenster Fotos auswählen auf die Option Preferences (Einstellungen) des Menüs Tools (Windows) oder des Menüs Epson Easy Photo Print (Mac OS X), um das Dialogfenster Preferences (Einstellungen) einzublenden.
1 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
2 | One-Click Selection (Ein-Klick-Auswahl) | Wenn Sie dieses Kontrollkästchen aktivieren, wird die Anzahl der Kopien automatisch auf eins gesetzt, sobald Sie auf die Miniaturansicht im Bildauswahlfenster klicken.
3 | Do Not Show Splash Screen. (Startbildschirm nicht anzeigen.) | Sie können vorgeben, ob der Startbildschirm beim Starten der Software angezeigt werden soll.
4 | OK | Übernimmt die Einstellungen und kehrt zum vorherigen Fenster zurück.
5 | Cancel (Abbrechen) | Bricht den Einstellvorgang ab und kehrt zum vorherigen Fenster zurück.
Hinweis:
  • Die Einstellung, die Sie im Kontrollkästchen Do Not Show Splash Screen (Startbildschirm nicht anzeigen) vorgenommen haben, wird beim nächsten Start aktiv.
  • Alle Einstellungen, die Sie in diesem Dialogfenster vornehmen, werden gespeichert, sobald Sie Epson Easy Photo Print schließen.


Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen

Klicken Sie im Fenster mit den Druckeinstellungen auf die Option Preferences (Einstellungen) des Menüs Tools (Windows) oder des Menüs Epson Easy Photo Print (Mac OS X), um das Dialogfeld Preferences (Einstellungen) einzublenden.
1 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
2 | Date and Time (Datum und Zeit) | Aktivieren Sie diesen Auswahlknopf, um im Fenster mit den Druckeinstellungen das Kontrollkästchen Date (Datum) einzublenden.
3 | Display time (Zeit anzeigen) | Ist Date and Time (Datum und Zeit) ausgewählt, können Sie im Fenster mit den Druckeinstellungen die Aufnahmezeit und das -datum einblenden.
4 | Display time with seconds (Zeit (inkl. Sek.) anzeigen) | Ist Display time (Zeit anzeigen) ausgewählt, können Sie im Fenster mit den Druckeinstellungen die Aufnahmezeit mit den Sekunden einblenden.
5 | File Name (Dateiname) | Aktivieren Sie diesen Auswahlknopf, um im Fenster mit den Druckeinstellungen das Kontrollkästchen File Name (Dateiname) einzublenden.
6 | Minimum Loadable Image Dimension (Minimale ladbare Bildabmessungen) | Sie können die minimale Abmessung der kurzen Seite für lesbare Bilder vorgeben. Dafür können Sie zwischen 60 und 600 Pixel einstellen.
7 | Priority given to development using Epson RAW Plug-In (Priorität für Entwicklung mit Epson RAW Plug-In) | Aktivieren Sie dieses Kontrollkästchen, um Bilder mithilfe des Epson RAW Plug-In zu entwickeln. Dialogfenster Print Correction (Druckkorrektur) Hinweise darüber, welche Digitalkameras von einem Epson RAW Plug-In unterstützt werden, finden Sie im Menü Help (Hilfe) unter Epson RAW Plug-In Information (Informationen über Epson RAW Plug-In).
8 | OK | Übernimmt die Einstellungen und kehrt zum vorherigen Fenster zurück.
9 | Cancel (Abbrechen) | Macht die die Einstellungen rückgängig und kehrt zum vorherigen Fenster zurück.
Hinweis:
  • Das Kontrollkästchen Date (Datum) des Fensters mit den Druckeinstellungen ändert sich in File Name (Dateiname), wenn Sie File Name (Dateiname) im Dialogfenster Preferences (Einstellungen) auswählen. Je nach Einstellung, können Sie Fotos mit dem Datum und der Uhrzeit oder dem Dateinamen ausdrucken.
  • Ist der Dateiname zu lang, oder haben Sie sowohl Display time (Zeit anzeigen) als auch Display time with seconds (Zeit (inkl. Sek.) anzeigen) ausgewählt, wird in einigen Layouts eventuell nicht die gesamte Zeichenfolge eingeblendet.
  • Die Einstellung, die Sie im Kontrollkästchen Minimum Loadable Image Dimension (Minimale ladbare Bildabmessungen) vorgenommen haben, wird beim nächsten Start aktiv.
  • Alle Einstellungen, die Sie in diesem Dialogfenster vornehmen, werden gespeichert, sobald Sie Epson Easy Photo Print schließen.


Epson Easy Photo Print Hilfe

> Anfang

Erstellen und Bearbeiten von P.I.F.-Rahmen (nur für Windows)

Dialogfeld Create/Edit Frame (Rahmen erst./bearb.)
Dialogfeld Paper Settings (Papiereinstellungen)
Dialogfeld Rahmen bearbeiten
Dialogfeld Backing Paper (Trägerpapier)
Dialogfeld Picture Frame Settings (Bildrahmen-Einstellungen)
Dialogfeld Select Image (Bild auswählen)
Dialogfeld Templates and Transparency Settings (Einstellungen für Schablonen und Transparenz)
Dialogfeld Enter Text (Text einsetzen)
Dialogfeld Line (Linie)
Dialogfeld Grid Settings (Rastereinstellungen)
Dialogfeld Roll Paper Settings (Einstellungen für Rollenpapier)
Dialogfeld Environment Settings (Umgebungseinstellungen)
Dialogfeld Frame Information (Rahmen-Informationen)
Dialogfeld Enter File Name (Dateiname eingeben)
Dialogfenster Add Frame (Rahmen hinzufügen)


Dialogfeld Create/Edit Frame (Rahmen erst./bearb.)

Um das Dialogfeld Create/Edit Frame (Rahmen erst./bearb.) anzuzeigen, klicken Sie im Fenster Print Settings (Druckeinstellungen) auf die Schaltfläche Frame Menu (Rahmen) und wählen Sie die Menüoption Create/Edit Frame (Rahmen erst./bearb.) aus.
Fenster Druckeinstellungen
Einen P.I.F.-Rahmen erstellen
1 | Create New Frame (Neuen Rahmen erstellen) | Dient zum Erstellen eines neuen P.I.F.-Rahmens.
2 | Edit Selected Frame (Ausgew. Rahmen bearbeiten) | Erlaubt die Bearbeitung eines P.I.F.-Rahmens. Um diese Option auswählen zu können, müssen Sie im Fenster mit den Druckeinstellungen Frame (Rahmen) unter Select Layout (Layout auswählen) den P.I.F.-Rahmen, den Sie bearbeiten möchten auswählen, und dann auf die Schaltfläche Frame Menu (Rahmen) klicken, um die Menüoption Create/Edit Frame (Rahmen erst./bearb.) auswählen zu können. Bestimmte P.I.F.-Rahmen mit urheberrechtlich geschütztem Inhalt können nicht bearbeitet werden.
3 | OK | Das Dialogfeld Paper Settings (Papiereinstellungen) wird angezeigt, wenn Create New Frame (Neuen Rahmen erstellen) ausgewählt wird. Das Dialogfeld Edit Frame (Rahmen bearbeiten) wird angezeigt, wenn Edit Selected Frame (Ausgew. Rahmen bearbeiten) ausgewählt wird.
4 | Cancel (Abbrechen) | Kehrt zum Fenster mit den Druckeinstellungen zurück.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfeld Paper Settings (Papiereinstellungen)

Um das Dialogfeld Paper Settings (Papiereinstellungen) einzublenden, klicken Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Frame Menu (Rahmen) und wählen Sie die Menüoption Create/Edit Frame (Rahmen erst./bearb.) aus. Wählen Sie dann im Dialogfeld Create/Edit Frame (Rahmen erst./bearb.) Create New Frame (Neuen Rahmen erstellen) aus und klicken Sie auf OK.
Einen P.I.F.-Rahmen erstellen
1 | Paper Size (Papiergröße) | Zeigt die Einstellungen, die Sie im Dialogfenster Printer Settings (Druckereinstellungen) für die Paper Size (Papiergröße) festgelegt haben.
2 | Printable Area (Druckbarer Bereich) | Zeigt die Einstellungen, die Sie im Dialogfenster Printer Settings (Druckereinstellungen) für Borderless (Randlos) festgelegt haben.
3 | Paper Direction (Papierausrichtung) | Die Optionen für die Papierrichtung lauten Vertical (Vertikal) und Horizontal.
4 | Edit (Bearbeiten) | Die Einstellungen werden übernommen und das Dialogfeld Rahmen bearbeiten wird angezeigt.
5 | Cancel (Abbrechen) | Die Einstellungen werden rückgängig gemacht, das Dialogfeld wird geschlossen und die Anwendung kehrt zum Dialogfeld Create/Edit Frame (Rahmen erst./bearb.) zurück.
6 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfeld Rahmen bearbeiten

Werkzeugleiste
Symbolleiste
Das Dialogfeld zur Bearbeitung eines Rahmens öffnet sich, wenn Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Frame Menu (Rahmen) klicken, die Menüoption Create/Edit Frame (Rahmen erst./bearb.) auswählen und Einstellungen in den Dialogfeldern Create/Edit Frame (Rahmen erst./bearb.) und Paper Settings (Papiereinstellungen) vornehmen.
Einen P.I.F.-Rahmen erstellen
1
Werkzeugleiste
Dienen zum Auswählen verschiedener Werkzeuge zur Bearbeitung des P.I.F.-Rahmens.
Werkzeugleiste
2
Symbolleiste
Hier werden die Schaltfläche für häufig verwendete oder nützliche Funktionen angezeigt. Beim Bearbeiten sind die farbigen Schaltfläche verfügbar und die abgeblendeten Schaltflächen nicht verfügbar.
Symbolleiste
3
Druckbereichvorschau
Der Druckbereich wird innerhalb des Rahmens auf dem Trägerpapier angezeigt. Wenn Sie Randlos wählen, wird der Bereich um die Umrandung ausgegraut und die Elemente, die auf diesem Bereich angeordnet werden, werden nicht gedruckt.
4
Save (Speichern)
Dient zum Speichern des P.I.F.-Rahmens.
5
Close (SchlieÁE)
Kehrt zum Fenster mit den Druckeinstellungen zurück.
6
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
7
Elementanordnung
Der Name des Bearbeitungswerkzeugs und die Stapelreihenfolge der angeordneten Elemente wird angezeigt. Ziehen Sie ein Element, um die Stapelreihenfolge zu ändern. So verschieben Sie mehrere Elemente:
Wählen Sie unter Windows die Elemente durch Drücken der Shift (Umschalt)-Taste oder Ctrl (Strg)-Taste aus und ziehen Sie diese dann.
Wählen Sie unter Mac OS X die Elemente durch Drücken der command (Befehls)-Taste aus und ziehen Sie sie dann.
8
Elementposition
Die Größe des ausgewählten Elements, seine Position auf dem Blatt und die Länge des Rollenpapiers werden angezeigt.

Werkzeugleiste

In der folgenden Tabelle werden die Bearbeitungswerkzeuge beschrieben.
Dient der Auswahl der Farbe für das Trägerpapier.
Dialogfeld Backing Paper (Trägerpapier)
Dient zum Hinzufügen eines Bildrahmens. Klicken Sie auf diese Schaltfläche und ziehen Sie dann den Mauszeiger diagonal über das Trägerpapier. Das Bild wird beim Drucken in den Bildrahmen eingefügt.
Dialogfeld Picture Frame Settings (Bildrahmen-Einstellungen)
Dient zum Hinzufügen eines Bildes. Das Dialogfeld Select Image (Bild auswählen) wird angezeigt, wenn Sie auf diese Schaltfläche klicken und dann den Mauszeiger diagonal über das Trägerpapier ziehen. Wählen Sie das gewünschte Bild aus.
Dialogfeld Select Image (Bild auswählen)
Dient zum Hinzufügen einer Textzeichenfolge. Das Dialogfeld Enter Text (Text einsetzen) wird angezeigt, wenn Sie auf diese Schaltfläche klicken und dann den Mauszeiger diagonal über das Trägerpapier ziehen. Sie können den Text eingeben und Schriftart, Formatvorlage, Schriftgrad und -farbe festlegen.
Dialogfeld Enter Text (Text einsetzen)
Dient zum Hinzufügen einer Linie. Klicken Sie auf diese Schaltfläche und ziehen Sie dann den Mauszeiger über das Trägerpapier.
Dialogfeld Line (Linie)
Dient zur Auswahl von Elementen auf dem Trägerpapier. Zum Auswählen mehrerer Elemente zeigen Sie außerhalb der Elemente und ziehen dann den Mauszeiger diagonal, um einen Auswahlrahmen um sie zu ziehen. Alle auszuwählenden Elemente müssen sich vollständig innerhalb des Auswahlrahmens befinden. Sie können die ausgewählten Elemente verschieben, drehen oder löschen.
Oben

Symbolleiste

In der folgenden Tabelle werden die einzelnen Schaltflächen in der Symbolleiste beschrieben.
Die letzte Aktion wird abgebrochen und der vorherige Status wiederhergestellt. Das Wiederherstellen funktioniert nur einmal.
Das ausgewählte Element wird kopiert.
Das ausgewählte Element wird ausgeschnitten.
Das kopierte oder ausgeschnittene Element wird eingefügt.
Alle Elemente auf dem Trägerpapier werden ausgewählt.
Das ausgewählte Element wird gelöscht.
Rotate Right 90 Degrees (Nach rechts um 90 Grad drehen) | Das Element wird um 90 Grad im Uhrzeigersinn gedreht.
Rotate Left 90 Degrees (Nach links um 90 Grad drehen) | Das Element wird um 90 Grad gegen den Uhrzeigersinn gedreht.
Center Vertically (Vertikal zentrieren) | Das Element wird entlang der vertikalen bzw. horizontalen Mitte des Trägerpapiers ausgerichtet .
Center Horizontally (Horizontal zentrieren)
Align Left (Linksbündig) Align Horizontally (Horizontal ausrichten) Align Right (Rechtsbündig) Align Top (Oben ausrichten) Align Vertically (Vertikal ausrichten) Align Bottom (Unten ausrichten) | Richtet die Position der Elemente aus, wenn mehrere Elemente vorhanden sind.
Top (Anfang) Up One (Nach oben) Down One (Nach unten) Bottom (Ende) | Bringt oder sendet das ausgewählte Element nach oben, eine Position nach oben bzw. unten oder ganz nach unten, wenn mehrere Elemente vorhanden sind.
Dient zum Konfigurieren der Optionen und Intervalle für die Raster. Dialogfeld Grid Settings (Rastereinstellungen)
Dient zum Festlegen der Rollenpapierlänge. Standardmäßig wird die Länge des ausgewählten Rollenpapiers angezeigt. Diese Schaltfläche ist nur aktiviert, wenn Rollenpapier ausgewählt ist. Dialogfeld Roll Paper Settings (Einstellungen für Rollenpapier)
Dient zum Festlegen der anzuzeigenden Einheit oder des Bildes für die im Bildrahmen angezeigte Miniaturansicht. Dialogfeld Environment Settings (Umgebungseinstellungen)
Dient zum Festlegen der Informationen für den P.I.F.-Rahmen. Der Title (Titel) muss angegeben werden. Dialogfeld Frame Information (Rahmen-Informationen)
Das Blatt wird so angezeigt, dass es das gesamte Fenster ausfüllt.
Das Blatt wird beim Anzeigen der Breite des Fensters angepasst.
Das Bild wird vergrößert.
Das Bild wird verkleinert.
Die Informationen zu Reihenfolge/Anordnung der Elemente bzw. zum Papier werden angezeigt oder ausgeblendet.
Oben


Dialogfeld Backing Paper (Trägerpapier)

Das Dialogfeld Backing Paper (Trägerpapier) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Backing Paper (Trägerpapier) klicken.
Einen P.I.F.-Rahmen erstellen
1 | Select Color (Farbe auswählen) | Wählen Sie Color (Farbe), klicken Sie auf Select Color (Farbe auswählen) und wählen Sie im dann geöffneten Dialogfeld eine Farbe aus. Klicken Sie auf None (Kein), wenn keine Farbe übernommen werden soll.
2 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
3 | Cancel (Abbrechen) | Die Einstellungen werden abgebrochen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfeld Picture Frame Settings (Bildrahmen-Einstellungen)

Registerkarte Position
Registerkarte Shapes (Formen)
Registerkarte Image Information (Bildinformationen)
Das Dialogfeld Picture Frame Settings (Bildrahmen-Einstellungen) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Select (Auswählen) klicken und dann auf den Bilderrahmen auf dem Trägerpapier doppelklicken.
Einen P.I.F.-Rahmen erstellen
1 | Position | Dient zur Auswahl der Position des Bildes. Registerkarte Position
2 | Shapes (Formen) | Dient zum Ausschneiden des Bildrahmens entlang der Form. Registerkarte Shapes (Formen)
3 | Image Information (Bildinformationen) | Dient zum Angeben der Bildinformationen. Registerkarte Image Information (Bildinformationen)
4 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
5 | Cancel (Abbrechen) | Die Einstellungen werden abgebrochen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
6 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.

Registerkarte Position

Sie können auswählen, wie das Bild platziert werden soll.
1 | Image Position (Bildposition) | Dient zum Festlegen der Bildposition innerhalb des Bildrahmens.
2 | Auto-Rotate Image (Automatische Bilddrehung) | Das Bild wird automatisch gedreht, um der Richtung (horizontal oder vertikal) des Bildrahmens zu entsprechen.
3 | Aspect Ratio (Seitenverhältnis) | Dient zur Auswahl des Seitenverhältnisses (Breite zu Höhe oder Höhe zu Breite) des Bildrahmens. Der Standardwert lautet Do Not Fix (Nicht fixieren).
Oben

Registerkarte Shapes (Formen)

Sie können den Bildrahmen entlang der Form ausschneiden.
1 | Preview (Vorschau) | Die Formeinstellungen werden als Bild in der Vorschau angezeigt.
2 | Edge Gradation Level (Kantenabstufungsniveau) | Dient zum Einstellen der Kantenabstufung der Formränder mithilfe des Schiebereglers.
3 | Stretch the shape to match the picture frame (Form zur Anpassung an Bildrahmen strecken) | Die Form wird vergrößert und so an die Größe des Bildrahmens angepasst.
4 | Shapes (Formen) | Klicken Sie hier, um ein Muster auszuwählen. Der innere schwarze Bereich wird für das Bild ausgeschnitten.
Oben

Registerkarte Image Information (Bildinformationen)

Sie können die im Bildrahmen angezeigten Bildinformationen festlegen, z. B. Foto-Datum/Uhrzeit.
1 | Photo Information (Foto-Informationen) | Die Foto-Informationen werden angezeigt oder ausgeblendet. In der Standardeinstellung werden sie ausgeblendet.
2 | Font (Schriftart) | Dient zur Auswahl der Schriftart beim Drucken der Bildinformationen. Je nach Umgebung werden die Informationen unter Umständen nicht mit der hier angegebenen Schriftart angezeigt bzw. gedruckt.
3 | Size (Größe) | Dient zur Auswahl des Schriftgröße beim Drucken der Bildinformationen.
4 | Style (Formatvorlage) | Dient zur Auswahl der Formatvorlage beim Drucken der Bildinformationen.
5 | Select Color (Farbe auswählen) | Dient zur Auswahl der Schriftfarbe beim Drucken der Bildinformationen.
Oben


Dialogfeld Select Image (Bild auswählen)

Das Dialogfeld Select Image (Bild auswählen) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Background/Decoration (Hintergrund/Dekoration) klicken und den Bereich für das Bild auf das Trägerpapier ziehen.
Einen P.I.F.-Rahmen erstellen
1 | Ordner | Eine Ordnerstruktur wird angezeigt. Wählen Sie den Ordner aus, in dem das Bild gespeichert ist.
2 | OK | Das ausgewählte Bild wird übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
3 | Cancel (Abbrechen) | Das ausgewählte Bild wird abgewählt und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
5 | Miniaturansicht | Die Miniaturansichten der im ausgewählten Ordner gespeicherten Bilder werden angezeigt. Sie können das Bild in der Vorschau der Miniaturansicht auswählen.


Dialogfeld Templates and Transparency Settings (Einstellungen für Schablonen und Transparenz)

Das Dialogfeld Templates and Transparency Settings (Einstellungen für Schablonen und Transparenz) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Select (Auswählen) klicken und dann auf das Bild auf dem Trägerpapier doppelklicken.
Einen P.I.F.-Rahmen erstellen
1
Dient zur Auswahl einer zu übertragenden Form. Wenn Sie den Mauszeiger auf das Bild ziehen, wird die Form übernommen und das Bild durch die Form übertragen.
2
Dient zur Auswahl einer offenen Kurve für die Übertragung mit einer Dicke von 1, 4, 8 oder 16 Pixeln.
3
Dient zum Festlegen bzw. Löschen der Transparenzstufe.
Die Übertragung wird durch Klicken auf die Schaltfläche gelöscht.
Das Bild wird übertragen, wenn nicht auf die Schaltfläche geklickt wird.
4
Dient zur Auswahl der Vergrößerung des Bildes. Wählen Sie die Schaltfläche + aus und klicken Sie auf das Bild, um es zu vergrößern. Wählen Sie die Schaltfläche -, um das Bild zu verkleinern.
5
Die Transparenz wird auf den vorherigen Status zurückgesetzt.
6
Dient zur Aktivierung des Hintergrunds. In der Standardeinstellung wird der Hintergrund nicht angezeigt.
7
Bildanzeigebereich
Dient zur Anzeige des übertragenen Bildes.
8
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
9
Cancel (Abbrechen)
Die Einstellungen werden abgebrochen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
10
OK
Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
11
Transparency Level (Transparenzstufe)
Transparency Level (Transparenzstufe):
Dient zum Festlegen der Transparenzstufe von 0 bis 100 %.
Durch Verschieben des Schiebereglers nach rechts wird die Transparenz klarer, durch Verschieben nach links trüber. Die Einstellung 0 % bedeutet keine Änderung.
Transparency Level (Reverse) (Transparenzstufe (Umkehren)):
Dient zum Festlegen der Umkehr-Transparenzstufe von 0 bis 100 %.
Wenn Sie den Schieberegler auf 0 % setzen, wird die Transparenz vollständig freigegeben. Beim Verschieben des Schiebereglers nach rechts wird die Transparenz wieder trübe.
Wenn Sie den Schieberegler auf 100 % setzen, wird die Transparenz nicht freigegeben, auch wenn der übertragene Teil ausgewählt ist.
12
Edge Gradation Level (Kantenabstufungsniveau)
Dient zum Einstellen der Kantenabstufung für das gesamte Bild von 0 bis 100 %.


Dialogfeld Enter Text (Text einsetzen)

Das Dialogfeld Enter Text (Text einsetzen) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Text String (Textfolge) klicken und den Bereich für die Zeichenfolge auf das Trägerpapier ziehen.
Einen P.I.F.-Rahmen erstellen
1 | Input Text (Text eingeben) | Die eingegebenen Zeichen werden angezeigt (maximal 64 Zeichen).
2 | Text Settings (Texteinstellungen) | Dient zur Auswahl von Font (Schriftart), Style (Formatvorlage) und Size (Größe). Klicken Sie zum Ändern der Farbe auf die Schaltfläche Select Color (Farbe auswählen).
3 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Cancel (Abbrechen) | Die Einstellungen werden abgebrochen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
Hinweis zu Schriftarten:
Wenn Sie den P.I.F.-Rahmen zwischen Windows und Mac OS X verschieben und bearbeiten, wird die hier angegebene Schriftart unter Umständen ersetzt.


Dialogfeld Line (Linie)

Das Dialogfeld Line (Linie) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Select (Auswählen) klicken und dann auf die Linie auf dem Trägerpapier doppelklicken.
Einen P.I.F.-Rahmen erstellen
1 | Line Width (Linienbreite) | Wählen Sie eine Breite für die Linie.
2 | Select Color (Farbe auswählen) | Wählen Sie im angezeigten Dialogfeld eine Farbe für die Linie aus.
3 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Cancel (Abbrechen) | Die Einstellungen werden rückgängig gemacht und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfeld Grid Settings (Rastereinstellungen)

Das Dialogfeld Grid Settings (Rastereinstellungen) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Grid Settings (Rastereinstellungen) klicken.
Einen P.I.F.-Rahmen erstellen
Sie können das Raster auf dem Trägerpapier anzeigen, um den P.I.F.-Rahmen einfach zu bearbeiten.
1 | Show Grid (Raster anzeigen) | Dient im Dialogfeld Rahmen bearbeiten zur Auswahl, ob ein Raster auf dem Trägerpapier angezeigt werden soll. In der Standardeinstellung wird das Raster nicht angezeigt.
2 | Snap to Grid (Am Raster ausrichten) | Dient zur Auswahl, ob das auf dem Trägerpapier angeordnete Element am Raster ausgerichtet wird. In der Standardeinstellung wird das Element nicht ausgerichtet.
3 | Height (Höhe) | Dient zum Festlegen eines vertikalen Rasterintervalls zwischen 14 und 256 Pixeln.
4 | Width (Breite) | Dient zum Festlegen eines horizontalen Rasterintervalls zwischen 14 und 256 Pixeln.
5 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
6 | Cancel (Abbrechen) | Die Einstellungen werden rückgängig gemacht und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
7 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfeld Roll Paper Settings (Einstellungen für Rollenpapier)

Das Dialogfeld Roll Paper Settings (Einstellungen für Rollenpapier) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Roll Paper Settings (Einstellungen für Rollenpapier) klicken.
Die Schaltfläche [image] Roll Paper Settings (Einstellungen für Rollenpapier) ist nur verfügbar, wenn Sie im Dialogfeld Printer Settings (Druckereinstellungen) Rollenpapier als Paper Source (Papierquelle) festlegen.
Dialogfenster Printer Settings (Druckereinstellungen)
Einen P.I.F.-Rahmen erstellen
Sie können die Rollenpapierlänge für den P.I.F.-Rahmen, die im Dialogfeld Printer Settings (Druckereinstellungen) eingegeben wurde, ändern.
1 | Roll Paper Length (Rollenpapierlänge) | Die Rollenpapierlänge wird durch Verschieben des Schiebereglers oder Eingeben des Wertes in Millimetern oder Zoll geändert. Die Rollenpapierlänge kann im Bereich vom Wert für Papiergröße im Dialogfeld Printer Settings (Druckereinstellungen) auf bis 1117,6 mm (44 Zoll) eingestellt werden. Sie können jedoch keinen geringeren Wert als die Position des am Papierende angeordneten Elements festlegen.
2 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
3 | Cancel (Abbrechen) | Die Einstellungen werden rückgängig gemacht und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
Hinweis:
  • Einige Druckermodelle unterstützen das Drucken auf Rollenpapier nicht.
  • Unter Mac OS X wird das Drucken auf Rollenpapier nicht unterstützt.


Dialogfeld Environment Settings (Umgebungseinstellungen)

Das Dialogfeld Environment Settings (Umgebungseinstellungen) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Environment Settings (Umgebungseinstellungen) klicken.
Einen P.I.F.-Rahmen erstellen
1 | Display Units (Anzeigeeinheit) | Dient zum Festlegen der Anzeigeeinheit für das Dialogfeld Grid Settings (Rastereinstellungen), das Dialogfeld Roll Paper Settings (Einstellungen für Rollenpapier) und den Bereich Item Position View (Elementpositionansicht) im Dialogfeld Edit Frame (Rahmen bearbeiten). Sie können als Anzeigeeinheit pixels (Pixel), mm oder inches (Zoll) auswählen.
2 | Image for Picture Frame in Sample Thumbnails (Bild für Bilderrahmen in Beispiel-Thumbnails) | Dient zur Auswahl des Bildes für den Bildrahmen beim Erstellen von Beispielminiaturansichten: User Selected Image (Vom Benutzer ausgewähltes Bild), Gray Box (Graues Feld) oder None (Kein).
3 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Cancel (Abbrechen) | Die Einstellungen werden rückgängig gemacht und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfeld Frame Information (Rahmen-Informationen)

Das Dialogfeld Frame Information (Rahmen-Informationen) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche [image] Frame Information (Rahmen-Informationen) klicken.
Einen P.I.F.-Rahmen erstellen
1 | Frame Information (Rahmen-Informationen) | Title (Titel) | Geben Sie einen Titel für den von Ihnen erstellten P.I.F.-Rahmens ein (maximal 128 Zeichen).
 |  | Created by (Erstellt von) | Geben Sie den Urheber des P.I.F.-Rahmens ein (maximal 128 Zeichen). Es sind nur Buchstaben und Zahlen zulässig.
 |  | Edited by (Bearbeitet von) | Geben Sie den Bearbeiter des P.I.F.-Rahmens ein (maximal 128 Zeichen). Es sind nur Buchstaben und Zahlen zulässig.
 |  | Comments (Anmerkungen) | Geben Sie Kommentare für den P.I.F.-Rahmen ein (maximal 128 Zeichen). Es sind nur Buchstaben und Zahlen zulässig.
2 | Category Name (Kategoriename) | Wählt eine Kategorie für den P.I.F.-Rahmen aus.
3 | OK | Die Einstellungen werden übernommen und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Cancel (Abbrechen) | Die Einstellungen werden rückgängig gemacht und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
5 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.
Hinweis:
Es muss ein Title (Titel) im Feld Frame Information (Rahmen-Informationen) angegeben werden. Anderenfalls können Sie im Dialogfeld Frame Information (Rahmen-Informationen) nicht auf OK klicken.


Dialogfeld Enter File Name (Dateiname eingeben)

Das Dialogfeld Enter File Name (Dateiname eingeben) wird angezeigt, wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) einen bearbeiteten P.I.F.-Rahmen speichern.
Einen P.I.F.-Rahmen erstellen
1 | Dateiname | Geben Sie einen Dateinamen mit einer Länge von max. 8 Zeichen für den P.I.F.-Rahmen ein. Es sind nur Buchstaben, Zahlen und bestimmte Sonderzeichen zulässig: _!#$%&’()@^`{}~
2 | OK | Der P.I.F.-Rahmen wird gespeichert und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
3 | Cancel (Abbrechen) | Der P.I.F.-Rahmen wird nicht gespeichert und die Anwendung kehrt zum Dialogfeld Rahmen bearbeiten zurück.
4 | Help (Hilfe) | Dieses Online-Handbuch wird angezeigt.


Dialogfenster Add Frame (Rahmen hinzufügen)

Das Dialogfenster Add Frame (Rahmen hinzufügen) wird angezeigt, wenn Sie im Fenster mit den Druckeinstellungen die Schaltfläche Frame Menu (Rahmen) drücken und die Menüoption Add Frame (Rahmen hinzufügen) auswählen.
Im Dialogfenster Add Frame (Rahmen hinzufügen) können Sie P.I.F.-Rahmen in Epson Easy Photo Print hinzufügen, und können so Ihre Fotos mit diesen Rahmen drucken.
P.I.F.-Rahmen hinzufügen
Hinweis:
Abhängig von der Region, sind P.I.F.-Rahmendaten unter Umständen nicht auf der EPSON-Website oder auf der Software-CD-ROM, die dem Produkt beiliegt, verfügbar.
1
Help (Hilfe)
Dieses Online-Handbuch wird angezeigt.
2
P.I.F.-Rahmen-Auswahlfenster
Thumbnail (Miniatur)
Miniaturansichten von P.I.F.-Rahmen werden angezeigt.
Frame Type (Rahmentyp)
Zeigt die Rahmentypen als Symbole an.
P.I.F.-Rahmen für Computer
Verfügbar zur Verwendung mit P.I.F.-Software.
P.I.F.-Rahmen für Drucker
Können auf eine Speicherkarte übertragen und von Epson-Druckern, die über einen Speicherkartensteckplatz verfügen, gedruckt werden.
P.I.F.-Rahmen für Digitalkamera
Können zu Epson-Digitalkameras, die PRINT Image Framer unterstützen, hinzugefügt werden, um Fotos mit Rahmen aufzunehmen und zu drucken.
Supported Size (Unterstütztes Format)
Gibt die von P.I.F.-Rahmen unterstützte Papiergröße an.
Frame Name/File Name (Rahmenname/Dateiname)
Gibt die Bezeichnung und den Dateinamen des P.I.F.-Rahmens an.
3
Refresh (Aktualisieren)
Das Fenster wird aktualisiert, so dass der Ordner und P.I.F.-Rahmen angezeigt werden, auf die zuletzt zugegriffen wurden.
4
Add (Hinzufügen)
Die im Fenster Add Frame (Rahmen hinzufügen) ausgewählten P.I.F.-Rahmen werden hinzugefügt. Hinzugefügte P.I.F.-Rahmen können angezeigt werden, indem Sie unter Select Layout (Layout auswählen) Frame (Rahmen) auswählen.
5
Close (SchlieÁE)
Das Dialogfeld Add Frame (Rahmen hinzufügen) wird beendet und die Anwendung kehrt zum Fenster mit den Druckeinstellungen zurück.
6
Select Category (Kategorie auswählen)
Wenn Sie die Kategorie wechseln, werden nur die P.I.F.-Rahmen angezeigt, die unter dieser Kategorie klassifiziert sind.
Hinweis:
  • Zum Verschieben oder Löschen der hinzugefügten P.I.F.-Rahmen wählen Sie im Fenster mit den Druckeinstellungen unter Select Layout (Layout auswählen) Frame (Rahmen) aus und wählen Sie dann die P.I.F.-Rahmen aus, die Sie verschieben oder löschen möchten. Klicken Sie auf die Schaltfläche Frame Menu (Rahmen), wählen Sie die Menüoption Move/Delete Frame (Rahmen versch/lösch) und verschieben oder löschen Sie den P.I.F.-Rahmen, der im Fenster angezeigt wird.
  • Im Dialogfeld Add Frame (Rahmen hinzufügen) werden nur die P.I.F.-Rahmen angezeigt, die der ausgewählten Papiergröße entsprechen. Die P.I.F.-Rahmen für andere Papiergrößen im ausgewählten Ordner werden nicht angezeigt.


Epson Easy Photo Print Hilfe

> Anfang

Tipps

Nach Bildern suchen (nur unter Windows)
Liste von Fotos drucken (Indexdruck)
Drucken von Fotos mit Datum und Uhrzeit oder Dateiname
Drucken von Fotos mit Anmerkungen
Mit P.I.F.-Rahmen drucken
Fotos drehen
Position und Größe von Fotos einstellen
Fotos mit der Option Portrait Enhance (Porträtverbesserung) drucken
In Quick Print (Schnelldruck) zum Drucken eintragen


Nach Bildern suchen (nur unter Windows)

Sie können ein Foto in die Liste der Miniaturansichten laden, indem Sie das Foto nach Dateinamen oder Datum/Uhrzeit der Aufnahme suchen.
Hinweis:
Diese Option ist nicht unter Mac OS X verfügbar.
Wählen Sie im Bildauswahlfenster ein Laufwerk und dann in der Ordnerstruktur links im Fenster einen Ordner aus, in dem Sie nach Bildern suchen möchten.
Wählen Sie Find Photos (Fotos suchen) im Menü File (Datei) aus.
Das Dialogfenster Search for Photos (Nach Fotos suchen) wird geöffnet. Geben Sie die Suchkriterien (File Name (Dateiname), Modified date (Datum ÁEder.) und Date/Time (Datum/Uhrzeit)) ein. Sie können durch Eingabe eines dieser Suchkriterien nach den Fotos suchen.
Einzelheiten zu dem Dialogfeld Search for Photos (Nach Fotos suchen) finden Sie unter Dialogfeld Search for Photos (Nach Fotos suchen) (nur unter Windows).
Hinweis:
  • Wenn Sie sich nicht an den ganzen Dateinamen erinnern, können Sie nach der Datei suchen, indem Sie einen Teil des Dateinamens eingeben.
  • Geben Sie Modified date (Datum ÁEder.) und Date/Time (Datum/Uhrzeit) im 24-Std.-Format ein.
    Zum Beispiel: 2003.10.01 12:00.
Klicken Sie auf Search (Suchen). Die Software beginnt mit der Suche im ausgewählten Ordner.
Nach Abschluss der Suche wird der Ordner Search Results (Suchergebnisse) automatisch erstellt und die Bilddateien, die den Suchkriterien entsprechen, werden in der Miniaturansichtenliste angezeigt.
Hinweis:
Wenn Sie mehr als eine Suche durchgeführt haben, können Sie vorher gesuchte Bilder anzeigen, indem Sie Show Results (Ergebnisse anzeigen) im Menü File (Datei) auswählen.


Liste von Fotos drucken (Indexdruck)

Führen Sie die nachstehenden Schritte aus, um mehrere Fotos als Index auf einem Blatt zu drucken. In diesem Abschnitt wird erläutert, wie Sie 20 Fotos auf einem Blatt drucken.
Hinweis:
Das auswählbare Indexlayout unterscheidet sich je nach den Einstellungen für Paper Source (Papierquelle) oder Paper Size (Papiergröße), die im Fenster Printer Settings (Druckereinstellungen) ausgewählt wurden.
Wählen Sie im Fenster Select Photos (Fotos auswählen) die Fotos aus, die Sie als Index drucken möchten.
Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Nehmen Sie im Dialogfeld Printer Settings (Druckereinstellungen) die erforderlichen Einstellungen vor.
Weitere Einzelheiten zum Dialogfeld Printer Settings (Druckereinstellungen) finden Sie unter Dialogfenster Printer Settings (Druckereinstellungen).
Klicken Sie im Druckereinstellungsfenster auf Photo Layout (Fotolayout) unter Select Layout (Layout auswählen) und wählen Sie das Layout Index (20) aus der Layoutauswahlliste aus. Die ausgewählten Bilder werden automatisch angeordnet.
Klicken Sie auf die Schaltfläche Print (Drucken), um den Druckvorgang zu starten.


Drucken von Fotos mit Datum und Uhrzeit oder Dateiname

Führen Sie die nachstehenden Schritte aus, um Fotos mit Datum und Uhrzeit oder Dateiname zu drucken.
Hinweis:
  • Sie können entweder das Datum und die Uhrzeit oder den Dateinamen drucken. Wählen Sie die gewünschte Option im Dialogfenster Preferences (Einstellungen) aus.
  • Wenn Sie Layouts wie ID-Photo oder P.I.F.-Rahmen auswählen, ist das Kontrollkästchen Date (Datum) (File Name (Dateiname)) möglicherweise ausgeblendet und Sie können dann keine Fotos mit dem Datum und der Uhrzeit oder dem Dateinamen drucken.
Wählen Sie im Fenster mit den Druckeinstellungen die Option Preferences (Einstellungen) des Menüs Tools (Windows) oder des Menüs Epson Easy Photo Print (Mac OS X), um das Dialogfeld Preferences (Einstellungen) einzublenden.
Wählen Sie im Dialogfeld Preferences (Einstellungen) die Option Date and Time (Datum und Zeit) oder File Name (Dateiname) aus und klicken auf OK.
Einzelheiten zum Dialogfeld Preferences (Einstellungen) finden Sie unter Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen.
Wählen Sie im Fenster Select Photos (Fotos auswählen) die Fotos aus, die Sie mit Datum und Uhrzeit oder Dateiname drucken möchten.
Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Konfigurieren Sie die Einstellungen im Dialogfeld Printer Settings (Druckereinstellungen).
Weitere Einzelheiten zum Dialogfeld Printer Settings (Druckereinstellungen) finden Sie unter Dialogfenster Printer Settings (Druckereinstellungen).
Klicken Sie im Druckereinstellungsfenster auf Photo Layout (Fotolayout) unter Select Layout (Layout auswählen) und wählen Sie das gewünschte Layout aus.
Aktivieren Sie das Kontrollkästchen Date (Datum) oder File Name (Dateiname). Datum und Uhrzeit oder Dateiname werden auf dem ausgewählten Foto überlagert.
Klicken Sie auf die Schaltfläche Print (Drucken), um den Druckvorgang zu starten.
Hinweis:
Wenn Sie das Bild mit einem anderen Programm ändern und speichern, wird möglicherweise das Änderungsdatum anstatt des Aufnahmedatums gedruckt.


Drucken von Fotos mit Anmerkungen

Führen Sie die nachstehenden Schritte aus, um Fotos mit bestimmten Anmerkungen zu drucken.
Wählen Sie im Fenster Select Photos (Fotos auswählen) die Fotos aus, die Sie mit Anmerkungen drucken möchten.
Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Konfigurieren Sie die Einstellungen im Dialogfeld Printer Settings (Druckereinstellungen).
Weitere Einzelheiten zum Dialogfeld Printer Settings (Druckereinstellungen) finden Sie unter Dialogfenster Printer Settings (Druckereinstellungen).
Klicken Sie im Druckereinstellungsfenster auf die Schaltfläche Image Correct (Bildkorrektur).
Geben Sie Anmerkungen im Dialogfeld Print Correction (Druckkorrektur) ein und klicken Sie dann auf die Schaltfläche Close (SchlieÁE). Die Anmerkungen werden automatisch auf dem ausgewählten Foto überlagert.
Hinweis zur Eingabe von Anmerkungen:
  • Die Kommentare können maximal 60 Zeichen enthalten. Die maximale Zeichenlänge kann je nach Ihrem Betriebssystem schwanken. Allerdings kann die Anzahl der Zeichen, die in das ausgewählte Layout passen, kleiner als 60 sein.
  • Sie können die Farbe und Schriftart nicht ändern.
  • Wenn Sie ein Layout auswählen, das keine Anmerkungen unterstützt, wird das Textfeld Comments (Anmerkungen) abgeblendet und die Eingabe von Kommentaren ist nicht möglich.
  • Sie können für jedes Foto einen Abschnitt mit Anmerkungen hinzufügen. Wenn Sie das mit (4) gekennzeichnete vierfache Layout auswählen, können Sie Anmerkungen für jedes der vier Fotos hinzufügen. Die hier eingegebenen Anmerkungen werden beim Drucken an der unteren linken Ecke der Fotos ausgerichtet.
Klicken Sie auf die Schaltfläche Print (Drucken), um den Druckvorgang zu starten.


Mit P.I.F.-Rahmen drucken

Drucken
P.I.F.-Rahmen hinzufügen
Einen P.I.F.-Rahmen erstellen
Hinweis:
Abhängig von der Region, sind P.I.F.-Rahmendaten unter Umständen nicht auf der Epson-Website oder auf der Software-CD-ROM, die dem Produkt beiliegt, verfügbar.
Mit P.I.F.-Rahmen können Sie auf einfache Weise originelle Karten oder Kalender herstellen.
Wie Sie mit einem in Epson Easy Photo Print gespeicherten P.I.F.-Rahmen drucken, können Sie unter Drucken nachschlagen.
Wie Sie P.I.F.-Rahmen zu Epson Easy Photo Print hinzufügen, können Sie unter P.I.F.-Rahmen hinzufügen nachschlagen.
Wie Sie P.I.F.-Rahmen bearbeiten oder erstellen, können Sie unter Einen P.I.F.-Rahmen erstellen nachschlagen.

Drucken

Legen Sie Papier in den Drucker ein. Informationen zum Einlegen von Papier finden Sie in der Dokumentation Ihres Druckers.
Wählen Sie im Fenster Fotos auswählen die Fotos aus, die Sie mit einem P.I.F.-Rahmen drucken möchten. Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Konfigurieren Sie die Einstellungen im Dialogfeld Printer Settings (Druckereinstellungen).
Weitere Einzelheiten zum Dialogfeld Printer Settings (Druckereinstellungen) finden Sie unter Dialogfenster Printer Settings (Druckereinstellungen).
Klicken Sie im Fenster mit den Druckeinstellungen unter Select Layout (Layout auswählen) auf Frame (Rahmen).
In der Regel empfiehlt es sich, All (Alle) in den Kategorien unter Frame (Rahmen) auszuwählen. Alternativ dazu wählen Sie die gewünschte Kategorie aus, wenn Sie die hinzugefügten P.I.F.-Rahmen klassifiziert haben.
Alle bisher hinzugefügten P.I.F.-Rahmen werden angezeigt.
Wählen Sie den P.I.F.-Rahmen aus, mit dem Sie Fotos drucken möchten. Bestätigen Sie das im Fenster angezeigte Layout des Druckbilds.
Hinweis:
In der Layoutauswahlliste werden nur die P.I.F.-Rahmen angezeigt, die der im Dialogfenster Printer Settings (Druckereinstellungen) ausgewählten Paper Size (Papiergröße) und der Einstellung Borderless (Randlos) entsprechen.
Nehmen Sie gegebenenfalls Druckeinstellungen vor. Einzelheiten zu diesem Fenster finden Sie unter Fenster Druckeinstellungen.
Hinweis:
  • Wenn Sie die Position der Bilder einstellen möchten, ziehen Sie das Bild so in das Vorschaufenster, dass es am besten in den Rahmen passt.
  • Wenn Sie mehrere Fotos anordnen, können Sie die Reihenfolge ändern. Klicken Sie auf Manual (Manuell) in der Einstellung Photo Layout (Fotolayout) in der Mitte des Fensters und klicken Sie dann auf OK.
    Ziehen Sie die Fotos dann in die gewünschte Anordnung. Sie können die Bilder auch durch Ziehen und Ablegen in die anderen Rahmen verschieben.

    Um die Bilder aus der Anordnung zu entfernen, ziehen Sie diese aus dem Druckeinstellungsfenster. Sie können die Fotos auch durch einen Rechtsklick und einen Klick auf Clear Settings (Einstell lösch) entfernen (nur unterWindows).
Klicken Sie auf die Schaltfläche Print (Drucken), um den Druckvorgang zu starten.
Oben

P.I.F.-Rahmen hinzufügen

Erstellen Sie zunächst einen P.I.F.-Rahmen mit einem der folgenden Verfahren.
  • Legen Sie die CD-ROM mit der Software und den P.I.F-Rahmen in Ihren Computer ein.
  • Führen Sie die nachstehenden Schritte aus, um P.I.F.-Rahmen von der Epsons Website Print Image Framer herunterzuladen.
    • 1. Stellen Sie die Verbindung zur Epson-Website her.
    2. Speichern Sie die heruntergeladenen P.I.F.-Rahmen auf der Festplatte des Computers.
    Hinweis:
    Je nach Region sind P.I.F.-Rahmendaten unter Umständen nicht auf der Epson-Website verfügbar.
  • Erstellen oder bearbeiten Sie P.I.F.-Rahmen mit Epson Easy Photo Print. Abhängig vom Urheberrecht dürfen einige heruntergeladene Rahmen nicht bearbeitet werden.
Führen Sie nach der Bereitstellung von P.I.F.-Rahmen die nachstehenden Schritte aus, um sie Epson Easy Photo Print hinzuzufügen.
Klicken Sie im Druckeinstellungsfenster auf die Schaltfläche Frame Menu (Rahmen).
Wählen Sie die Menüoption Add Frame (Rahmen hinzufügen) aus. Das Dialogfeld Add Frame (Rahmen hinzufügen) wird angezeigt.
Wählen Sie den Ordner aus, in dem Sie die P.I.F.-Rahmen gespeichert haben, und wählen Sie den P.I.F.-Rahmen aus, den Sie der Liste hinzufügen möchten.
Klicken Sie auf die Schaltfläche Add (Hinzufügen).
Klicken Sie auf die Schaltfläche Close (SchlieÁE).
Oben

Einen P.I.F.-Rahmen erstellen

In diesem Abschnitt wird erläutert, wie Sie einen eigenen P.I.F.-Rahmen erstellen.
Konfigurieren Sie die Einstellungen im Dialogfeld Printer Settings (Druckereinstellungen).
Weitere Einzelheiten zum Dialogfeld Printer Settings (Druckereinstellungen) finden Sie unter Dialogfenster Printer Settings (Druckereinstellungen).
Wählen Sie im Druckeinstellungsfenster Frame (Rahmen) unter Select Layout (Layout auswählen) und klicken Sie auf die Schaltfläche Frame Menu (Rahmen).
Wählen Sie Create/Edit Frame (Rahmen erst./bearb) aus, um das Dialogfeld Create/Edit Frame (Rahmen erst./bearb) einzublenden.
Wählen Sie Create New Frame (Neuen Rahmen erstellen) aus, um einen neuen Rahmen zu erstellen, und klicken Sie auf OK.
Wählen Sie Edit Selected Frame (Ausgew. Rahmen bearbeiten) aus, um den ausgewählten Rahmen zu bearbeiten, und klicken Sie auf OK.
Hinweis zur Bearbeitung von Rahmen:
  • Wenn Sie im Fenster mit den Druckeinstellungen Manual (Manuell) als Fotolayout ausgewählt haben, gehen die Fotolayoutinformationen beim Bearbeiten des ausgewählten Rahmens verloren.
  • Bestimmte P.I.F.-Rahmen mit urheberrechtlich geschütztem Inhalt können nicht bearbeitet werden.
Wenn Sie in Schritt 4 Create New Frame (Neuen Rahmen erstellen) ausgewählt haben, wird das Dialogfeld Paper Settings (Papiereinstellungen) angezeigt. Konfigurieren Sie die Papiereinstellungen und klicken Sie auf die Schaltfläche Edit (Bearbeiten).
Wenn Sie in Schritt 4 Edit Selected Frame (Ausgew. Rahmen bearbeiten) ausgewählt haben, gehen Sie zu Schritt 6.
Das Dialogfeld Edit Frame (Rahmen bearbeiten) wird zum Erstellen/Bearbeiten eines P.I.F.-Rahmens angezeigt.
Klicken Sie auf die Schaltfläche [image] Picture Frame (Bilderrahmen) und ziehen Sie den Mauszeiger diagonal dorthin, wo ein Bildrahmen platziert werden soll.
Einzelheiten zu den Einstellungen für den Bildrahmen finden Sie unter Dialogfeld Picture Frame Settings (Bildrahmen-Einstellungen).
Hinweis:
  • Egal, ob im Fenster Printer Settings (Druckereinstellungen) für den Druckbereich Borderless (Randlos) oder nicht angegeben wird, werden Elemente an den Papierrändern wie ein Bildrahmen abhängig vom verwendeten Druckermodell möglicherweise nicht gedruckt.
  • Wenn Sie die Farbe des Trägerpapiers ändern möchten, klicken Sie auf die Schaltfläche [image] Backing Paper (Trägerpapier). Klicken Sie im Dialogfeld Backing Paper (Trägerpapier) auf Color (Farbe) und dann auf die Schaltfläche Select Color (Farbe auswählen). Wählen Sie eine Farbe im Dialogfeld Color (Farbe) aus und klicken Sie auf OK.
Klicken Sie auf die Schaltfläche [image] Background/Decoration (Hintergrund/Dekoration) und ziehen Sie den Mauszeiger diagonal dorthin, wo ein Bild platziert werden soll.
Das Dialogfeld Select Image (Bild auswählen) wird angezeigt. Wählen Sie das einzufügende Bild aus und klicken Sie auf OK.
Einzelheiten zu den Einstellungen für das Hintergrund-/Dekorationsbild finden Sie in den folgenden Abschnitten:
Dialogfeld Select Image (Bild auswählen)
Dialogfeld Templates and Transparency Settings (Einstellungen für Schablonen und Transparenz)
Klicken Sie auf die Schaltfläche [image] Text String (Textfolge) und ziehen Sie den Mauszeiger diagonal dorthin, wo eine Textzeichenfolge eingefügt werden soll.
Das Dialogfeld Enter Text (Text einsetzen) wird angezeigt, in dem Sie eine Textzeichenfolge eingeben können.
Wählen Sie Einstellungen für Font (Schriftart), Style (Formatvorlage), Size (Größe) und die Farbe und klicken Sie dann auf OK.
Einzelheiten zu den Einstellungen für die Textzeichenfolge finden Sie unter Dialogfeld Enter Text (Text einsetzen).
Klicken Sie auf die Schaltfläche [image] Line (Linie) und ziehen Sie eine Linie vom Start- zum Endpunkt.
Einzelheiten zu den Einstellungen für die Linie finden Sie unter Dialogfeld Line (Linie).
Der P.I.F.-Rahmen ist jetzt vollständig.
Wenn Sie im Dialogfeld Edit Frame (Rahmen bearbeiten) auf die Schaltfläche Save (Speichern) klicken, wird das Dialogfeld Frame Information (Rahmen-Informationen) geöffnet.
Geben Sie die Frame Information (Rahmen-Informationen) ein, wählen Sie den Category Name (Kategoriename) aus und klicken Sie dann auf OK.
Einzelheiten zu den Rahmen-Informationen finden Sie unter Dialogfeld Frame Information (Rahmen-Informationen).
Das Dialogfeld Enter File Name (Dateiname eingeben) wird angezeigt. Geben Sie einen Dateinamen für den P.I.F.-Rahmen ein und klicken Sie auf OK.
Einzelheiten zum Eingeben eines Dateinamens finden Sie unter Dialogfeld Enter File Name (Dateiname eingeben).
Der neue P.I.F.-Rahmen ist jetzt gespeichert.
Oben


Fotos drehen

Sie können Fotos im Fotorahmen um 90 Grad drehen. Wenn Fotos unterschiedlich ausgerichtet sind, ist es praktisch, die Ausrichtungen anzugleichen.
Wählen Sie im Bildauswahlfenster die Bilder aus, die Sie drehen möchten. Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Klicken Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Positioning (Positionieren), um das Dialogfenster Positioning (Positionieren) einzublenden.
Klicken Sie auf die Schaltflächen [image] oder [image], um das Foto zu drehen. Sie können alle Fotos auf der aktuellen Seite drehen, indem Sie das Kontrollkästchen Rotate all Photos (Alle Fotos drehen) aktivieren.
Einzelheiten zu dem Dialogfeld Positioning (Positionieren) finden Sie unter Dialogfenster Positioning (Positionieren).
Hinweis:
Wenn Sie ein Bild im Hochformat in den Querformat-Rahmen (Druckbereich) setzen, wird das Bild automatisch quer ausgerichtet. Wenn Sie das Bild um 90 Grad im fixierten Rahmen drehen, werden die Ober- und Unterkante im Ausdruck abgeschnitten. Das gleiche gilt für ein Bild im Querformat in einem Hochformat-Rahmen.


Position und Größe von Fotos einstellen

Führen Sie die nachstehenden Schritte aus, um Fotos zu vergrößern oder zu verkleinern oder ihre Position anzupassen. Mit dieser Funktion können Sie Fotos, die größer sind als der Druckbereich, in den Druckbereich einpassen.
Wählen Sie im Bildauswahlfenster die Bilder aus, die Sie einstellen möchten. Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Klicken Sie im Fenster mit den Druckeinstellungen auf die Schaltfläche Positioning (Positionieren), um das Dialogfenster Positioning (Positionieren) einzublenden.
Vergrößern oder verkleinern Sie die Größe mit dem Schieberegler Magnification (Vergrößern). Sie können die Größe auch einstellen, indem Sie einen Wert zwischen 50 und 200 % eingeben.
Verändern Sie die Position des Fotos mit den Pfeilen ( [image] [image] [image] [image]) und der Schaltfläche [image] in der Einstellung Move Photo (Foto verschieben). Sie können auch Fotos verschieben, indem Sie sie ziehen.
Einzelheiten zu den Einstellungen im Dialogfeld Positioning (Positionieren) finden Sie unter Dialogfenster Positioning (Positionieren).
Hinweis:
Wenn Sie auf die Schaltfläche Trim (Abschneiden) drücken, wird das Bild auf die Rahmengröße vergrößert, so dass keine weißen Ränder entstehen. Klicken Sie auf die Schaltfläche Fit (Anpassen), um das ganze Bild im Fotorahmen sichtbar zu machen.


Fotos mit der Option Portrait Enhance (Porträtverbesserung) drucken

Im Dialogfenster Portrait Enhance (Porträtverbesserung) können Sie die Korrekturen Face Definition (Gesichtsdefinition), Skin Radiance (Glänzende Haut) oder Slimming und auf ein Porträt anwenden und es ausdrucken.
Wählen Sie im Bildauswahlfenster die Bilder aus, auf die Sie die Option Portrait Enhance (Porträtverbesserung) anwenden möchten. Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Klicken Sie im Druckeinstellungsfenster auf die Schaltfläche Image Correct (Bildkorrektur).
Klicken Sie im Dialogfenster Print Correction (Druckkorrektur) auf die Schaltfläche Portrait Enhance (Porträtverbesserung).
Hinweis:
  • Wenn im Dialogfenster Print Correction (Druckkorrektur) Monochrome (Monochrom) ausgewählt ist, wird die Korrektur Skin Radiance (Glänzende Haut) nicht angewendet.
  • Sie können die Option Portrait Enhance (Porträtverbesserung) auf alle RAW-Daten anwenden.
  • Wenn Sie Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)) im Dialogfeld Print Correction (Druckkorrektur) verwenden möchten, wenden Sie die Rote-Augen-Reduzierung an, bevor Sie Slimming Correction (Slimming-Korrektur) verwenden; andernfalls werden die Bilder möglicherweise nicht richtig korrigiert.
Verschieben Sie die Schieberegler Face Definition (Gesichtsdefinition), Skin Radiance (Glänzende Haut) und Slimming Correction (Slimming-Korrektur) und überprüfen Sie das Ergebnis der Korrekturen.
Wenn Sie Dual (Zwei) unter Image View (Bild-Ansicht) auswählen, können Sie das Ergebnis einfach überprüfen, indem Sie das veränderte Bild mit dem Originalbild vergleichen.
Einzelheiten zu den Optionen des Dialogfelds Portrait Enhance (Porträtverbesserung) und Tipps zu Porträts finden Sie unter Dialogfenster Portrait Enhance (Porträtverbesserung).
Hinweis:
Kann die Software kein Porträt erkennen, wird die Meldung Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Bild nicht als Porträtbild erkannt. "Porträtverbesserung" unmöglich.) auf dem Bildschirm ausgegeben. Wählen Sie in diesem Fall die Bilder aus, die als Porträt erkennbar sind.
Dialogfenster Portrait Enhance (Porträtverbesserung)
Drucken Sie die Fotos aus und überprüfen Sie das Ergebnis Ihrer Korrekturen.


In Quick Print (Schnelldruck) zum Drucken eintragen

Eintragen
Drucken
Wenn Sie häufig verwendete Einstellungen im Voraus in Quick Print (Schnelldruck) eintragen, können Sie zum Drucken von Fotos einfach auf die Schaltfläche Quick Print (Schnelldruck) klicken. In diesem Abschnitt wird erläutert, wie Sie Einstellungen eintragen und damit drucken.

Eintragen

Nehmen Sie im Dialogfeld Printer Settings (Druckereinstellungen) die erforderlichen Einstellungen vor.
Dialogfenster Printer Settings (Druckereinstellungen)
Wählen Sie das Layout im Fenster Print Settings (Druckeinstellungen).
Einzelheiten zum Fenster Print Settings (Druckeinstellungen) finden Sie unter Fenster Druckeinstellungen.
Klicken Sie im Fenster mit den Druckeinstellungen auf die Option Register Quick Print Settings (Schnelldruck-Einstellungen speichern) des Menüs Tools.
Öffnet das Dialogfenster Register Quick Print (Schnelldruck registrieren). Bestätigen Sie die Einstellungen, wählen Sie eine Registrierungsnummer und klicken Sie auf die Schaltfläche Save Settings (Einstell. sp.). Sie können zwei Gruppen von Einstellungen speichern.
Hinweis:
  • Durch Aktivieren des Kontrollkästchens Create a shortcut icon on the desktop. (Verknüpfungssymbol auf dem Desktop einrichten.) wird ein Verknüpfungssymbol für Quick Print (Schnelldruck) eingerichtet. Durch Ziehen und Ablegen der Bilder auf dem Symbol startet der Druckvorgang sofort.
  • Wenn Sie das Kontrollkästchen Display a confirmation message before printing. (Vor dem Drucken zur Bestätigung auffordern.) aktivieren, wird eine Druckbestätigungsmeldung angezeigt, sobald Sie auf die Schaltfläche Quick Print (Schnelldruck) im Bildauswahlfenster klicken oder die Bilder auf das Verknüpfungssymbol Quick Print (Schnelldruck) auf dem Desktop ziehen.
Klicken Sie auf die Schaltfläche Close (SchlieÁE).
Oben

Drucken

Zum Drucken mit Quick Print (Schnelldruck) gibt es zwei Möglichkeiten.

Druck aus dem Bildauswahlfenster heraus

Wählen Sie im Bildauswahlfenster die Bilder, die Sie drucken möchten, aus. Einzelheiten zum Auswählen von Fotos finden Sie unter 1. Fotos auswählen.
Aktivieren Sie das Kontrollkästchen Print Using Registered Settings (Drucken mit den gespeicherten Einstellungen). Die Schaltfläche Next Step (Weiter) ändert sich in Quick Print (Schnelldruck).
Klicken Sie auf die Schaltfläche Quick Print (Schnelldruck). Der Druckvorgang startet sofort.

Von einem Verknüpfungssymbol auf dem Desktop drucken

Wenn Sie die Einstellungen Quick Print (Schnelldruck) in Epson Easy Photo Print speichern, erstellen Sie ein Verknüpfungssymbol auf dem Desktop.
Dialogfeld Register Quick Print (Schnelldruck registrieren)
Ziehen Sie die Bilddaten auf das Verknüpfungssymbol. Der Druckvorgang startet sofort.
Oben


Epson Easy Photo Print Hilfe

> Anfang

Fehlerbehebung

Fehlermeldungen
Probleme beim Laden von Fotos
Probleme im Bildauswahlfenster
Probleme im Druckeinstellungsfenster
Probleme beim Drucken
Sonstige Probleme


Fehlermeldungen

Wenn während des Betriebs Fehlermeldungen angezeigt werden, befolgen Sie zur Behebung des Problems die angezeigten Anweisungen.


Probleme beim Laden von Fotos

Bilddaten können nicht geladen werden
Ursache
Lösungen
Die Bilddaten sind am angegebenen Speicherort nicht vorhanden.
Vergewissern Sie sich, dass das Dateiformat am angegebenen Speicherort von Epson Easy Photo Print unterstützt wird.
Technische Daten
Das Längen- und Breitenverhältnis des zu ladenden Fotos ist größer als 1:15 oder 15:1.
Stellen Sie das Verhältnis auf maximal 1:15 oder 15:1 ein und laden Sie das Foto erneut.
Technische Daten
Unzureichender Festplattenspeicher oder Arbeitsspeicher des Computers.
Schaffen Sie ausreichend freien Platz auf der Festplatte für den Betrieb von Epson Easy Photo Print.
Systemvoraussetzungen
Die Pixelanzahl des Bilds, das geladen wird, ist zu gering oder zu groß.
Die minimale lesbare Bildgröße ist auf 60 Pixel eingestellt, aber eine größere Größe kann vorgegeben werden. Überprüfen Sie die Einstellung im Dialogfenster Preferences (Einstellungen) und ändern Sie den Wert gegebenenfalls. Starten Sie Epson Easy Photo Print dann erneut.
Dialogfenster Preferences (Einstellungen) des Fensters Druckeinstellungen
Die maximale lesbare Bildgröße ist von der freien Speicherkapazität der Festplatte abhängig. Schaffen Sie zum Arbeiten mit sehr großen Fotos ausreichend freie Speicherkapazität auf der Festplatte.
Für Windows
Die für das Laden von mit Ihrer Digitalkamera aufgenommenen RAW-Daten erforderliche Software ist nicht installiert.
Besorgen Sie sich den RAW-Codec vom Hersteller Ihrer Digitalkamera und installieren Sie ihn auf Ihrem Computer. Weitere Informationen dazu finden Sie auf der Website Ihres Digitalkameraherstellers.
Für Mac OS X (Version 10.4 oder höher)
Die für Mac OS standardmäßige RAW-Entwicklungsfunktion kann keine mit Ihrer Digitalkamera aufgenommenen RAW-Daten laden.
Aktualisieren Sie die RAW-Entwicklungsfunktion mithilfe eines Mac OS X Software-Updates. Weitere Informationen dazu finden Sie auf der Apple-Website.
Das Anzeigen (Laden) einiger Bilder dauert lange.
Ursache
Für das Bild ist keine Miniaturansicht vorhanden. Da Bilder als Miniaturansichten angezeigt werden, müssen Bilddaten, für die keine Miniaturansicht verfügbar sind, reduziert werden, wodurch sich die Anzeige verzögern kann.


Probleme im Bildauswahlfenster

Einige der Foto-Informationen werden nicht im Fenster Enlargement (Vergrößerung) angezeigt.
Ursache | Lösungen
Das Foto enthält diese Informationen nicht. | Schlagen Sie in der Dokumentation der Digitalkamera nach, ob die Kamera die gewünschten Informationen aufzeichnen kann.
Das Dateiformat der Fotodaten ist nicht das Exif-Format. | Schlagen Sie in der Dokumentation der Digitalkamera nach, ob die Speicherung im Exif-Format erfolgt.
Das angezeigte Fotodatum unterscheidet sich vom tatsächlichen Aufnahmedatum des Fotos.
Diese Software entnimmt das Fotodatum aus den Exif-Daten. Wenn das Fotodatum nicht gefunden werden kann, zeigt es das Änderungs- oder Erstellungsdatum der Datei an.
Schlagen Sie in der Dokumentation der Digitalkamera nach, ob die Kamera das Fotodatum in den Fotodaten aufzeichnen kann und ob dies im Exif-Format erfolgt.
Wenn Sie das Bild mit einem anderen Programm ändern und speichern, wird möglicherweise das Änderungsdatum anstatt des Aufnahmedatums gedruckt.
Vom Bildauswahlfenster ist keine weitere Navigation möglich.
Wenn unter Windows lediglich ein Netzwerkdrucker vorhanden ist, der mit der Funktion Add printer (Drucker hinzufügen) unter Printers and Faxes (Drucker und Faxgeräte) oder Printers (Drucker) hinzugefügt wurde, können Sie vom Bildauswahlfenster nicht zu einem anderen Fenster wechseln.
Installieren Sie den Druckertreiber des Netzwerkdruckers von der Software-CD-ROM, aber nicht mit der Funktion Add Printer (Drucker hinzufügen).


Probleme im Druckeinstellungsfenster

Der vorgesehene Drucker wird nicht im Dialogfenster Printer Settings (Druckereinstellungen) angezeigt.
Ursache | Lösungen
Der Druckertreiber ist nicht installiert. | Installieren Sie den Druckertreiber und starten Sie dann Epson Easy Photo Print.
Die vorgesehene Papiergröße wird nicht im Dialogfenster Printer Settings (Druckereinstellungen) angezeigt.
Ursache | Lösungen
Die richtige Paper Source (Papierquelle) ist nicht ausgewählt. | Wählen Sie erneut eine Papierquelle.
Die Drehausrichtung unterscheidet sich zwischen Ausdrucken und Vorschaubildern.
Ursache | Lösungen
Die Digitalkamera oder ein anderes Gerät hat möglicherweise Miniaturansichten mit einer anderen Ausrichtung erstellt. | Überprüfen Sie dies im Vorschaufenster des Druckertreibers.
Die hinzugefügten P.I.F.-Rahmen werden nicht angezeigt, obwohl Sie diese Epson Easy Photo Print hinzugefügt haben.
Ursache
Lösungen
Die Einstellungen Paper Size (Papiergröße) und Borderless (Randlos) unterscheiden sich von denen der hinzugefügten P.I.F.-Rahmen.
Wählen Sie im Dialogfenster Printer Settings (Druckereinstellungen) die gleiche Papiergröße und Randlos-Einstellung wie in den hinzugefügten P.I.F.-Rahmen.
Mit P.I.F.-Rahmen drucken
Wählen Sie im Fenster mit den Druckeinstellungen Frame (Rahmen) unter Select Layout (Layout auswählen) aus. Die hinzugefügten P.I.F.-Rahmen werden nun in der Layoutauswahlliste angezeigt.


Probleme beim Drucken

Einige Bereiche des Bilds (oben und unten oder links und rechts) sind abgeschnitten.
Ursache | Lösungen
Einige Bereiche gehen über den Fotorahmen (Druckbereich) hinaus. | Prüfen Sie das Layout des Fotos im Fenster Druckeinstellungen. Erscheint nicht das ganze Foto im Fotorahmen, führen Sie folgende Einstellungen im Dialogfenster Positioning (Positionieren) durch: - Verkleinern Sie den Abbildungsmaßstab des Fotos. - Klicken Sie auf die Schaltfläche Fit (Anpassen). - Drehen Sie das Foto.
Beim randlosen Drucken wird das Bild, nachdem es auf die vorgegebene Druckgröße beschnitten wurde, an allen Seiten um einige Millimeter vergrößert. Der Bereich, der sich außerhalb der Papiergröße befindet, wird nicht gedruckt. | Verschieben Sie im Dialogfenster Printer Settings (Druckereinstellungen) den Schieberegler, um die Überlappung Borderless (Randlos) einzustellen.
Der Druck erfolgt nicht mit den vorgenommenen Einstellungen.
Ursache
Wenn Sie einen anderen Drucker als Epson verwenden, werden die Bilder möglicherweise nicht richtig gedruckt.

Auto Cut (Automatisch abtrennen) wird nicht angezeigt, obwohl am verwendeten Drucker eine automatische Rollenpapier-Schneidvorrichtung angebracht ist.
Ursache | Lösungen
Das Rollenpapier wurde nicht im Dialogfenster Printer Settings (Druckereinstellungen) ausgewählt. | Da die Funktion Automatisch abtrennen nur für Rollenpapier vorgesehen ist, wird sie nicht angezeigt, wenn Einzelblattpapier ausgewählt ist. Rollenpapier wird nur von Windows unterstützt.
Im Druckertreiber ist die automatische Rollenpapier-Schneidvorrichtung nicht eingestellt. | Wenn eine automatische Rollenpapier-Schneidvorrichtung angebracht wurde, muss eine entsprechende Einstellung im Druckertreiber vorgenommen werden. Andernfalls kann die Funktion Auto Cut (Automatisch abtrennen) nicht verwendet werden. Informationen zum Vornehmen von Einstellungen im Druckertreiber finden Sie in der Dokumentation Ihres Druckers.
Ein weißer Rand ist nach dem Drucken an den Rändern des Rollenpapiers vorhanden.
Ursache | Lösungen
Im Fenster Printer Settings (Druckereinstellungen) wurde für das Rollenpapier eine falsche Größe ausgewählt. | Wenn Sie Rollenpapier auswählen, das schmaler ist als die gedruckten Daten, erscheinen weiße Ränder an den Seiten. Wählen Sie die richtige Papiergröße aus.
Die Option PRINT Image Matching wird für einige gedruckte Fotos nicht angewandt.
Ursache
Die Einstellung für PRINT Image Matching wird nur auf Fotos angewandt, die PRINT Image Matching-Informationen enthalten.

Eine ungewöhnliche Rasterungsfolge kommt vor.
Ursache | Lösungen
Wenn Sie mit der Einstellung PhotoEnhance/Fix Photo aus dem Dialogfeld Print Correction (Druckkorrektur) drucken, können Fotos in unscharfen Bereichen eine unnatürliche Rasterungsfolge aufweisen. | Die Auswahl einer anderen Einstellung als PhotoEnhance/Fix Photo kann bewirken, dass die unnatürliche Rasterungsfolge reduziert wird.
Die Farben des gedruckten Bilds unterscheiden sich.
Ursache | Lösungen
PhotoEnhance/Fix Photo wurde ausgewählt. Bei der Option PhotoEnhance/Fix Photo erfolgt die Verarbeitung der Bilddaten unter Analyse der Positionen der Objekte im Bild. Wenn Sie die Bildobjekte mittels der Funktionen Rotate (Drehen), Magnification (Vergrößern), Trim (Abschneiden), Fit (Anpassen) oder Move Photo (Foto verschieben) verschieben, können die Farben im gedruckten Bild vom Original abweichen. Außerdem können gewisse Farbunterschiede zwischen randlosem Druck und Drucken mit Rändern vorkommen, weil sich die Positionen der Objekte geringfügig unterscheiden. | Wählen Sie eine andere Einstellung als PhotoEnhance/Fix Photo aus, um dieses Problem zu vermeiden.
PhotoEnhance/Fix Photo wird für einige Papiersorten automatisch ausgewählt. | Wenn Sie in einem anderen Modus als PhotoEnhance/Fix Photo drucken möchten, ändern Sie die Einstellung zu PRINT Image Matching oder None (Kein).
Durch Verwendung der Funktion Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) können auch nicht erwünschte Bereiche in einigen Bildern korrigiert werden. | Deaktivieren Sie im Dialogfeld Print Correction (Druckkorrektur) die Funktion Fix Red-Eye (Auto) (Rote Augen bearb. (Auto)) und wählen Sie Funktion Fix Red-Eye (Manual) (Rote Augen bearb. (Man.)) aus. Klicken und wählen Sie dann die Position des roten Auges aus.


Sonstige Probleme

Unter Windows werden die Drucker im Netzwerk nicht in der Druckerliste des Fensters Printer Settings (Druckereinstellungen) aufgeführt.
Ursache | Lösungen
Wenn der Druckertreiber des Netzwerkdruckers mit der Funktion Add Printer (Drucker hinzufügen) installiert wurde, wird der Netzwerkdrucker in der Druckerliste nicht aufgeführt. | Installieren Sie den Druckertreiber für den vorgesehenen Drucker von der Software-CD-ROM.


Epson Easy Photo Print Hilfe

> Anfang

Anhang

Systemvoraussetzungen
Technische Daten
Epson Easy Photo Print starten
Copyrights und Marken
Betriebssystemversionen


Systemvoraussetzungen

Für Windows
Für Mac OS X

Für Windows

Element | Voraussetzungen
Betriebssystem | Dies hängt davon ab, welche Betriebssysteme der verwendete Drucker unterstützt.
Browser | Internet Explorer 6.0 oder höher
Hinweis:
Epson Easy Photo Print ist eine 32-Bit Anwendersoftware, die unter Windows 8.1 x64 Edition, Windows 8 x64 Edition,Windows 7 x64 Edition, Windows Vista x64 Edition und XP Professional x64 Edition läuft.
Oben

Für Mac OS X

Element | Voraussetzungen
Betriebssystem | Dies hängt davon ab, welche Betriebssysteme der verwendete Drucker unterstützt.
Hinweis:
Die Festplatte sollte im Format HFS+ formatiert worden sein. Diese Software läuft nicht unter dem UNIX-Dateisystem.
Oben


Technische Daten

Element | Technische Daten
Bildformate: | JPEG | Alle Varianten außer CMYK und YCCK
 | TIFF | Standardmäßige unkomprimierte TIFF-Dateien und Dateien mit 8-Bit- oder 16-Bit-Farbe.
 | BMP | Mit Ausnahme von Bildern, die mit RLE komprimiert wurden, Dateien in Topdown-Format und Dateien in 16-Bit- oder 32-Bit-Farbe.
 | PICT | Nur unter Mac OS X. Es werden nur PICT-Dateien mit 72-dpi-Auflösung mit einer Höhe und Breite von maximal 4.095 Pixeln unterstützt. PICT-Dateien mit einer anderen Auflösung werden unter Umständen nicht korrekt angezeigt.
 | RAW | - Die Anzeige von RAW-Daten ohne Miniaturansicht dauert länger. - RAW-Daten mit fehlerhafter Miniaturansicht oder Miniaturansicht im TIFF-Format werden nicht unterstützt.
Lesbare Bildgröße: | 20 Megapixel Einschränkung: Diese Software kann keine Bilder mit einem Höhen-Breiten-Verhältnis über 1:15 oder 15:1 lesen.
Anzahl der lesbaren Bilddateien | 999 Dateien
Hinweis:
  • Je nach Speicherkapazität des PC können größere Bilder geladen werden.
  • Epson Easy Photo Print kann unter Umständen keine Bilddaten verarbeiten, die mit bestimmten Bildbearbeitungsprogrammen bearbeitet wurden.
  • Unter Mac OS X werden bestimmte Unicode-Zeichen unter Umständen nicht korrekt verarbeitet.


Epson Easy Photo Print starten

Für Windows
Für Mac OS X

Für Windows

Windows 8,1/Windows Vista: 1,0 GB

Wählen Sie Find (Suchen) unter Charm (Kategorie), geben Sie den Anwendungsnamen ein und wählen Sie ihn anschließend aus der Liste.

Außer für Windows 8.1/Windows 8

Klicken Sie auf Start - Alle Programme (oder Programme) - Epson Software - Easy Photo Print.

Über das Verknüpfungssymbol auf dem Desktop

Es gibt zwei Möglichkeiten Epson Easy Photo Print über das Verknüpfungssymbol auf dem Desktop zu starten.
  • Doppelklicken Sie auf das Verknüpfungssymbol.
  • Ziehen Sie die Fotos auf das Verknüpfungssymbol.
    Epson Easy Photo Print beginnt mit den ausgewählten Fotos, die im Bereich Photos to Print (Fotos drucken) hinzugefügt wurden.

Aus der Explorer-Symbolleiste

Starten Sie den Explorer und wählen Sie die gewünschten Fotos aus.
Klicken Sie in der Explorer-Symbolleiste auf Photo Print (Drucken).
Epson Easy Photo Print beginnt mit den ausgewählten Fotos, die im Fenster Print Settings (Druckeinstellungen) angezeigt werden. Wenn Sie Epson Easy Photo Print auf diese Weise starten, kommen Sie nicht mehr in das Bildauswahlfenster zurück.
Hinweis für den Fall, dass die Epson Easy Photo Print-Leiste nicht in der Explorer-Symbolleiste angezeigt wird:
  • Windows 8,1/Windows 8
    Wählen Sie View (Anzeige) - Options (Optionen) fpr Explorer und anschließend Epson Easy Photo Print aus.
  • Windows 7/Windows Vista
    Wählen Sie Control Panel (Systemsteuerung) - Appearance and Personalization (Darstellung und Anpassung) - Folder Options (Ordneroptionen) - View (Anzeige) - Always show menus (Immer Menüs anzeigen).
    Nach diesem Schritt ist das Verfahren für Windows XP und Windows 2000 dasselbe.
  • Windows XP/Windows 2000
    Wählen Sie View (Anzeige) - Toolbars (Symbolleisten) für Explorer und anschließend Epson Easy Photo Print aus.
Falls nach der Durchführung dieser Schritte weiterhin nichts angezeigt wird, deaktivieren Sie das Kontrollkästchen für Epson Easy Photo Print und aktivieren Sie es danach wieder.
Hinweis zum Hinzufügen oder Löschen der Menüleiste Epson Easy Photo Print:
Schließen Sie Epson Easy Photo Print, wählen Sie Uninstall a program (Programm deinstallieren) (Windows 8.1, 8, 7 und Vista) oder Add or Remove Programs ( Programme hinzufügen oder entfernen) (Windows XP oder 2000) unter Control Panel (Systemsteuerung) und klicken Sie auf Epson Easy Photo Print 2. Klicken Sie auf Change (Wechseln), um das Fenster Epson Easy Photo Print Startup Options (Startoptionen von Epson Easy Photo Print) anzuzeigen und Einstellungen vorzunehmen.
Oben

Für Mac OS X

Aus dem Ordner Application (Anwendung)

Doppelklicken Sie auf den Ordner Applications (Anwendungen) auf der Macintosh Festplatte, doppelklicken Sie dann auf den Ordner Epson Software und doppelklicken Sie schließlich auf das Symbol Easy Photo Print.

Über den Finder

Es gibt zwei Möglichkeiten Epson Easy Photo Print über den Finder zu starten.
  • Wählen Sie ein Foto im Finder aus und klicken Sie auf das Menü File (Datei) Open With (Öffnen mit) und klicken Sie dann auf Easy Photo Print.
  • Wählen Sie ein Foto im Finder aus und klicken Sie auf die Schaltfläche Action oder auf ein Foto während Sie die Steuertaste drücken. Wählen Sie dann Open With (Öffnen mit) im Kontextmenü und klicken Sie auf Easy Photo Print.
in beiden Fällen startet Epson Easy Photo Print mit den ausgewählten Bildern im Fenster mit den Druckeinstellungen. Wenn Sie Epson Easy Photo Print auf diese Weise starten, kommen Sie nicht mehr in das Bildauswahlfenster zurück.
Oben


Copyrights und Marken

Kein Teil dieses Handbuchs darf in irgendeiner Form (Druck, Fotokopie, Mikrofilm oder ein anderes Verfahren) ohne die schriftliche Genehmigung der Seiko Epson Corporation reproduziert oder unter Verwendung elektronischer Systeme verarbeitet, vervielfältigt oder verbreitet werden. Die hierin enthaltenen Informationen sind ausschließlich zur Verwendung mit diesem Epson-Produkt vorgesehen. Epson ist für die Anwendung dieser Informationen auf andere Produkte nicht verantwortlich.
Weder die Seiko Epson Corporation noch ihre Tochtergesellschaften haften gegenüber dem Käufer oder dritten Parteien für Schäden, Verlust, Kosten oder Folgekosten infolge von Unfällen, unsachgemäßer Handhabung oder Missbrauch dieses Produkts sowie unautorisierten Änderungen, Reparaturen oder sonstigen Modifikationen an diesem Produkt. Das gilt auch (mit Ausnahme der USA) für die Nichtbefolgung der Bedienungs- und Wartungsanweisungen der Seiko Epson Corporation.
Die Seiko Epson Corporation haftet nicht für Schäden oder Störungen durch Einsatz von Optionen oder Zubehör, die keine Originalprodukte von Epson sind oder keine ausdrückliche Zulassung der Seiko Epson Corporation als EPSON Approved Products haben.
Seiko Epson Corporation haftet nicht für Schäden, die durch elektromagnetische Störungen durch den Einsatz von Schnittstellenkabeln entstehen, die keine ausdrückliche Zulassung der Seiko Epson Corporation als Epson Approved Products haben.
EPSON® ist eine eingetragene Marke und Exceed Your Vision ist eine Marke der Seiko Epson Corporation.
PRINT Image Matching™ und das Logo von PRINT Image Matching sind Marken der Seiko Epson Corporation.
Microsoft®, Windows® und Windows Vista® sind eingetragene Marken der Microsoft Corporation.
Apple® und Macintosh® sind eingetragene Marken von Apple Inc.
This software is based in part on the work of the Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Allgemeiner Hinweis: Alle im Handbuch genannten Bezeichnungen von Erzeugnissen sind Marken der jeweiligen Unternehmen. Epson verzichtet auf jedwede Rechte an diesen Marken.
© 2014 Seiko Epson Corporation. Alle Rechte vorbehalten.


Betriebssystemversionen

In diesem Handbuch werden folgende Abkürzungen verwendet:
Windows bezieht sich auf Windows 8.1, 8, 7, Vista, XP, XP x64 und 2000.
  • Windows 8 bezieht sich auf Windows 8, Windows 8 Pro und Windows 8.1.
  • Windows 7 bezieht sich auf Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional und Windows 7 Ultimate.
  • Windows Vista bezieht sich auf Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition, und Windows Vista Ultimate Edition.
  • Windows XP bezieht sich auf Windows XP Home Edition, Windows XP Professional x64 Edition und Windows XP Professional.
  • Windows 2000 bezieht sich auf Windows 2000 Professional.
Macintosh bezieht sich auf Mac OS X.
  • Mac OS X bezieht sich auf Mac OS X 10.3.9 oder höher.


Epson Easy Photo Print Hilfe

Einleitung
Einführung in die Software.
Grundlegende Bedienvorgänge
Anweisungen zur Verwendung der Software.
Verwendung von Epson Easy Photo Print
Erklärung der Fenster und Dialogfenster.
Erstellen und Bearbeiten von P.I.F.-Rahmen (nur für Windows)
Anweisungen zur Erstellung und Bearbeitung von P.I.F.-Rahmen.
Tipps
Nützliche Tipps zur Bedienung der Software.
Fehlerbehebung
Lösungen für eventuelle Probleme.
Anhang
Informationen über die technischen Daten der Software.

NPD5042-00 DE